/********************************************************************************************/
/* FmtStmt_Asthma_CHILD_2021.sas                                                            */
/*                                                                                          */
/* modified:		May 05, 2014, Rick Hu		                                            */
/* Last modified:	Jul 17, 2014, Rick Hu (OTHER_INHALER - OTHER_SYRUP were removed)        */
/*                                                                                          */
/*    EKelly Mar 15, 2016                                                                   */
/*       added in format for MOSTKNOW, PRESENTALT, KNOWMOST, ALTPRESENT                     */
/*                                                                                          */
/*     EKelly Jan 20, 2017                                                                  */
/*       cstate    now becomes cstate1                                                      */ 
/*       rspstate  now becomes rspstat1                                                     */ 
/*                                                                                          */
/********************************************************************************************/


%Macro FORMAT_CHILD;
 FORMAT    

  COORDIN             COORDIN.     
  COVID_19            COVID_19z.
  COVID_ER            COVID_ER.    
  COVIDHSP            COVIDHSP.    

  ACTASTH              ACTASTH.
  ACT_DAYS30           ACT_DAYS30z.
  ADLTCHLD             ADLTCHLD.
  AGEDX                AGEDXC.
  AIRCLEANER           AIRCLEANER.
  ASLEEP30             ASLEEP30z.
  ASMDCOST             ASMDCOST.
  ASRXCOST             ASRXCOST.
  ASSPCOST             ASSPCOST.

  BATH_FAN             BATH_FAN.
  BIRTHRF              BIRTHRF.
  BIRTHW1              $BIRTHW1z.

  CAGEG_F1             CAGEG_F1z.
  CAGEG_F2             CAGEG_F2z.

  CAGEG_F3             CAGEG_F3z.
  CAGEG_F3_M           CAGEG_F3_M.
  CAGEG_F3A            CAGEG_F3A.

  CAGEG_F4             CAGEG_F4z.
  CAGEG_F4A            CAGEG_F4A.

  CALLBACK             CALLBACK.
  CALLBACK_VER         CALLBACK_VER.
  CAM_AROM             CAM_AROM.
  CAM_BR               CAM_BR.
  CAM_HERB             CAM_HERB.
  CAM_HOME             CAM_HOME.
  CAM_NATR             CAM_NATR.
  CAM_OTHR             CAM_OTHR.
  CAM_PRES             CAM_PRES.
  CAM_PUNC             CAM_PUNC.
  CAM_REFL             CAM_REFL.
  CAM_VITA             CAM_VITA.
  CAM_YOGA             CAM_YOGA.
  CARPET               CARPET.
  CASTHDX2             CASTHDX2z.
  CASTHNO2             CASTHNO2z.
  COMPASTH             COMPASTH.
  COOK_GAS             COOK_GAS.
  CRACEG_F             CRACEG_F.
  /*CSTATE1            CSTATE1z. */
  CSTATE1              C1STATE
  CUR_ASTH             CUR_ASTH.
  C_ROACH              C_ROACH.
  C_RODENT             C_RODENT.

  DAYCARE              DAYCARE.
  DAYCARE1             DAYCARE1z.
  DCARE_ANML           DCARE_ANML.
  DCARE_APL            DCARE_APL.
  DCARE_MLD            DCARE_MLD.
  DCARE_SMK            DCARE_SMK.
  DEHUMID              DEHUMID.
  DISPCODE_F           DISPCODE_F.
  DUR_30D              DUR_30D.
  DUR_ASTH             DUR_ASTH.

  END_OF_FILE          END_OF_FILE.
  ENV_MOLD             ENV_MOLD.
  ENV_PETS             ENV_PETS.
  EPIS_12M             EPIS_12M.
  EPIS_TP              EPIS_TP.
  ER_TIMES             ER_TIMES.
  ER_VISIT             ER_VISIT.
  EVER_ASTH            EVER_ASTH.
  E_PILLOW             E_PILLOW.

  FLAG1                FLAG1z.
  FLU_SHOT             FLU_SHOT.
  FLU_SPRAY            FLU_SPRAY.
  FMONTH_F             FMONTH_F.

  GAS_STOVE            GAS_STOVE.
  GUARDIAN             GUARDIAN.

  HEIGHT1              $HEIGHT1z.
  HOSPPLAN             HOSPPLAN.
  HOSPTIME             HOSPTIME.
  HOSP_VST             HOSP_VST.
  HOTWATER             HOTWATER.

 /*IDAY_F              $IDAY_F.  */
 /*IMONTH_F            $IMONTH_F.*/
  IYEAR_F              $IYEAR_F.
  ILP03_1              ILP03_1z.
  ILP03_43             ILP03_43z.
  ILP03_11             ILP03_11z.
  ILP03_12             ILP03_12z.
  ILP03_13             ILP03_13z.
  ILP03_14             ILP03_14z.
  ILP03_15             ILP03_15z.
  ILP03_16             ILP03_16z.
  ILP03_17             ILP03_17z.
  ILP03_44             ILP03_44z.
  ILP03_19             ILP03_19z.
  ILP03_2              ILP03_2z.
  ILP03_20             ILP03_20z.
  ILP03_21             ILP03_21z.
  ILP03_22             ILP03_22z.
  ILP03_23             ILP03_23z.
  ILP03_24             ILP03_24z.
  ILP03_25             ILP03_25z.
  ILP03_26             ILP03_26z.
  ILP03_27             ILP03_27z.
  ILP03_28             ILP03_28z.
  ILP03_3              ILP03_3z.
  ILP03_30             ILP03_30z.
  ILP03_31             ILP03_31z.
  ILP03_32             ILP03_32z.
  ILP03_33             ILP03_33z.
  ILP03_34             ILP03_34z.
  ILP03_35             ILP03_35z.
  ILP03_36             ILP03_36z.
  ILP03_37             ILP03_37z.
  ILP03_38             ILP03_38z.
  ILP03_39             ILP03_39z.
  ILP03_4              ILP03_4z.
  ILP03_40             ILP03_40z.
  ILP03_41             ILP03_41z.
  ILP03_42             ILP03_42z.
  ILP03_5              ILP03_5z.
  ILP03_6              ILP03_6z.
  ILP03_7              ILP03_7z.
  ILP03_8              ILP03_8z.
  ILP03_9              ILP03_9z.

  ILP03_45             ILP03_45z.
  ILP03_46             ILP03_46z.
  ILP03_47             ILP03_47z.
  ILP03_48             ILP03_48z.
  ILP03_49             ILP03_49z.
  ILP03_50             ILP03_50z.
  ILP03_51             ILP03_51z.

  ILP04_1              ILP04_1z.
  ILP04_43             ILP04_43z.
  ILP04_11             ILP04_11z.
  ILP04_12             ILP04_12z.
  ILP04_13             ILP04_13z.
  ILP04_14             ILP04_14z.
  ILP04_15             ILP04_15z.
  ILP04_16             ILP04_16z.
  ILP04_17             ILP04_17z.
  ILP04_44             ILP04_44z.
  ILP04_19             ILP04_19z.
  ILP04_2              ILP04_2z.
  ILP04_20             ILP04_20z.
  ILP04_21             ILP04_21z.
  ILP04_22             ILP04_22z.
  ILP04_23             ILP04_23z.
  ILP04_24             ILP04_24z.
  ILP04_25             ILP04_25z.
  ILP04_26             ILP04_26z.
  ILP04_27             ILP04_27z.
  ILP04_28             ILP04_28z.
  ILP04_3              ILP04_3z.
  ILP04_30             ILP04_30z.
  ILP04_31             ILP04_31z.
  ILP04_32             ILP04_32z.
  ILP04_33             ILP04_33z.
  ILP04_34             ILP04_34z.
  ILP04_35             ILP04_35z.
  ILP04_36             ILP04_36z.
  ILP04_37             ILP04_37z.
  ILP04_38             ILP04_38z.
  ILP04_39             ILP04_39z.
  ILP04_4              ILP04_4z.
  ILP04_40             ILP04_40z.
  ILP04_41             ILP04_41z.
  ILP04_42             ILP04_42z.
  ILP04_5              ILP04_5z.
  ILP04_6              ILP04_6z.
  ILP04_7              ILP04_7z.
  ILP04_8              ILP04_8z.
  ILP04_9              ILP04_9z.

  ILP04_45             ILP04_45z.
  ILP04_46             ILP04_46z.
  ILP04_47             ILP04_47z.
  ILP04_48             ILP04_48z.
  ILP04_49             ILP04_49z.
  ILP04_50             ILP04_50z.
  ILP04_51             ILP04_51z.


  ILP05_1              ILP05_1z.
  ILP05_43             ILP05_43z.
  ILP05_11             ILP05_11z.
  ILP05_12             ILP05_12z.
  ILP05_13             ILP05_13z.
  ILP05_14             ILP05_14z.
  ILP05_15             ILP05_15z.
  ILP05_16             ILP05_16z.
  ILP05_17             ILP05_17z.
  ILP05_44             ILP05_44z.
  ILP05_19             ILP05_19z.
  ILP05_2              ILP05_2z.
  ILP05_20             ILP05_20z.
  ILP05_21             ILP05_21z.
  ILP05_22             ILP05_22z.
  ILP05_23             ILP05_23z.
  ILP05_24             ILP05_24z.
  ILP05_25             ILP05_25z.
  ILP05_26             ILP05_26z.
  ILP05_27             ILP05_27z.
  ILP05_28             ILP05_28z.
  ILP05_3              ILP05_3z.
  ILP05_30             ILP05_30z.
  ILP05_31             ILP05_31z.
  ILP05_32             ILP05_32z.
  ILP05_33             ILP05_33z.
  ILP05_34             ILP05_34z.
  ILP05_35             ILP05_35z.
  ILP05_36             ILP05_36z.
  ILP05_37             ILP05_37z.
  ILP05_38             ILP05_38z.
  ILP05_39             ILP05_39z.
  ILP05_4              ILP05_4z.
  ILP05_40             ILP05_40z.
  ILP05_41             ILP05_41z.
  ILP05_42             ILP05_42z.
  ILP05_5              ILP05_5z.
  ILP05_6              ILP05_6z.
  ILP05_7              ILP05_7z.
  ILP05_8              ILP05_8z.
  ILP05_9              ILP05_9z.

  ILP05_45             ILP05_45z.
  ILP05_46             ILP05_46z.
  ILP05_47             ILP05_47z.
  ILP05_48             ILP05_48z.
  ILP05_49             ILP05_49z.
  ILP05_50             ILP05_50z.
  ILP05_51             ILP05_51z.


  ILP06_1              ILP06_1z.
  ILP06_43             ILP06_43z.
  ILP06_11             ILP06_11z.
  ILP06_12             ILP06_12z.
  ILP06_13             ILP06_13z.
  ILP06_14             ILP06_14z.
  ILP06_15             ILP06_15z.
  ILP06_16             ILP06_16z.
  ILP06_17             ILP06_17z.
  ILP06_44             ILP06_44z.
  ILP06_19             ILP06_19z.
  ILP06_2              ILP06_2z.
  ILP06_20             ILP06_20z.
  ILP06_21             ILP06_21z.
  ILP06_22             ILP06_22z.
  ILP06_23             ILP06_23z.
  ILP06_24             ILP06_24z.
  ILP06_25             ILP06_25z.
  ILP06_26             ILP06_26z.
  ILP06_27             ILP06_27z.
  ILP06_28             ILP06_28z.
  ILP06_3              ILP06_3z.
  ILP06_30             ILP06_30z.
  ILP06_31             ILP06_31z.
  ILP06_32             ILP06_32z.
  ILP06_33             ILP06_33z.
  ILP06_34             ILP06_34z.
  ILP06_35             ILP06_35z.
  ILP06_36             ILP06_36z.
  ILP06_37             ILP06_37z.
  ILP06_38             ILP06_38z.
  ILP06_39             ILP06_39z.
  ILP06_4              ILP06_4z.
  ILP06_40             ILP06_40z.
  ILP06_41             ILP06_41z.
  ILP06_42             ILP06_42z.
  ILP06_5              ILP06_5z.
  ILP06_6              ILP06_6z.
  ILP06_7              ILP06_7z.
  ILP06_8              ILP06_8z.
  ILP06_9              ILP06_9z.

  ILP06_45             ILP06_45z.
  ILP06_46             ILP06_46z.
  ILP06_47             ILP06_47z.
  ILP06_48             ILP06_48z.
  ILP06_49             ILP06_49z.
  ILP06_50             ILP06_50z.
  ILP06_51             ILP06_51z.


  ILP08_1              ILP08_1z.
  ILP08_43             ILP08_43z.
  ILP08_11             ILP08_11z.
  ILP08_12             ILP08_12z.
  ILP08_13             ILP08_13z.
  ILP08_14             ILP08_14z.
  ILP08_15             ILP08_15z.
  ILP08_16             ILP08_16z.
  ILP08_17             ILP08_17z.
  ILP08_44             ILP08_44z.
  ILP08_19             ILP08_19z.
  ILP08_2              ILP08_2z.
  ILP08_20             ILP08_20z.
  ILP08_21             ILP08_21z.
  ILP08_22             ILP08_22z.
  ILP08_23             ILP08_23z.
  ILP08_24             ILP08_24z.
  ILP08_25             ILP08_25z.
  ILP08_26             ILP08_26z.
  ILP08_27             ILP08_27z.
  ILP08_28             ILP08_28z.
  ILP08_3              ILP08_3z.
  ILP08_30             ILP08_30z.
  ILP08_31             ILP08_31z.
  ILP08_32             ILP08_32z.
  ILP08_33             ILP08_33z.
  ILP08_34             ILP08_34z.
  ILP08_35             ILP08_35z.
  ILP08_36             ILP08_36z.
  ILP08_37             ILP08_37z.
  ILP08_38             ILP08_38z.
  ILP08_39             ILP08_39z.
  ILP08_4              ILP08_4z.
  ILP08_40             ILP08_40z.
  ILP08_41             ILP08_41z.
  ILP08_42             ILP08_42z.
  ILP08_5              ILP08_5z.
  ILP08_6              ILP08_6z.
  ILP08_7              ILP08_7z.
  ILP08_8              ILP08_8z.
  ILP08_9              ILP08_9z.

  ILP08_45             ILP08_45z.
  ILP08_46             ILP08_46z.
  ILP08_47             ILP08_47z.
  ILP08_48             ILP08_48z.
  ILP08_49             ILP08_49z.
  ILP08_50             ILP08_50z.
  ILP08_51             ILP08_51z.


  ILP10_1              ILP10_1z.
  ILP10_43             ILP10_43z.
  ILP10_11             ILP10_11z.
  ILP10_12             ILP10_12z.
  ILP10_13             ILP10_13z.
  ILP10_14             ILP10_14z.
  ILP10_15             ILP10_15z.
  ILP10_16             ILP10_16z.
  ILP10_17             ILP10_17z.
  ILP10_44             ILP10_44z.
  ILP10_19             ILP10_19z.
  ILP10_2              ILP10_2z.
  ILP10_20             ILP10_20z.
  ILP10_21             ILP10_21z.
  ILP10_22             ILP10_22z.
  ILP10_23             ILP10_23z.
  ILP10_24             ILP10_24z.
  ILP10_25             ILP10_25z.
  ILP10_26             ILP10_26z.
  ILP10_27             ILP10_27z.
  ILP10_28             ILP10_28z.
  ILP10_3              ILP10_3z.
  ILP10_30             ILP10_30z.
  ILP10_31             ILP10_31z.
  ILP10_32             ILP10_32z.
  ILP10_33             ILP10_33z.
  ILP10_34             ILP10_34z.
  ILP10_35             ILP10_35z.
  ILP10_36             ILP10_36z.
  ILP10_37             ILP10_37z.
  ILP10_38             ILP10_38z.
  ILP10_39             ILP10_39z.
  ILP10_4              ILP10_4z.
  ILP10_40             ILP10_40z.
  ILP10_41             ILP10_41z.
  ILP10_42             ILP10_42z.
  ILP10_5              ILP10_5z.
  ILP10_6              ILP10_6z.
  ILP10_7              ILP10_7z.
  ILP10_8              ILP10_8z.
  ILP10_9              ILP10_9z.

  ILP10_45             ILP10_45z.
  ILP10_46             ILP10_46z.
  ILP10_47             ILP10_47z.
  ILP10_48             ILP10_48z.
  ILP10_49             ILP10_49z.
  ILP10_50             ILP10_50z.
  ILP10_51             ILP10_51z.


  INCIDNT              INCIDNT.
  INHALERE             INHALERE.
  INHALERH             INHALERH.
  INHALERW             INHALERW.

  INHALER_ID_1              INHALER_ID_1z.
  INHALER_ID_43             INHALER_ID_43z.
  INHALER_ID_11             INHALER_ID_11z.
  INHALER_ID_12             INHALER_ID_12z.
  INHALER_ID_13             INHALER_ID_13z.
  INHALER_ID_14             INHALER_ID_14z.
  INHALER_ID_15             INHALER_ID_15z.
  INHALER_ID_16             INHALER_ID_16z.
  INHALER_ID_17             INHALER_ID_17z.
  INHALER_ID_44             INHALER_ID_44z.
  INHALER_ID_19             INHALER_ID_19z.
  INHALER_ID_2              INHALER_ID_2z.
  INHALER_ID_20             INHALER_ID_20z.
  INHALER_ID_21             INHALER_ID_21z.
  INHALER_ID_22             INHALER_ID_22z.
  INHALER_ID_23             INHALER_ID_23z.
  INHALER_ID_24             INHALER_ID_24z.
  INHALER_ID_25             INHALER_ID_25z.
  INHALER_ID_26             INHALER_ID_26z.
  INHALER_ID_27             INHALER_ID_27z.
  INHALER_ID_28             INHALER_ID_28z.
  INHALER_ID_3              INHALER_ID_3z.
  INHALER_ID_30             INHALER_ID_30z.
  INHALER_ID_31             INHALER_ID_31z.
  INHALER_ID_32             INHALER_ID_32z.
  INHALER_ID_33             INHALER_ID_33z.
  INHALER_ID_34             INHALER_ID_34z.
  INHALER_ID_35             INHALER_ID_35z.
  INHALER_ID_36             INHALER_ID_36z.
  INHALER_ID_37             INHALER_ID_37z.
  INHALER_ID_38             INHALER_ID_38z.
  INHALER_ID_39             INHALER_ID_39z.
  INHALER_ID_4              INHALER_ID_4z.
  INHALER_ID_40             INHALER_ID_40z.
  INHALER_ID_41             INHALER_ID_41z.
  INHALER_ID_42             INHALER_ID_42z.

  INHALER_ID_45             INHALER_ID_45z.
  INHALER_ID_46             INHALER_ID_46z.
  INHALER_ID_47             INHALER_ID_47z.
  INHALER_ID_48             INHALER_ID_48z.
  INHALER_ID_49             INHALER_ID_49z.
  INHALER_ID_50             INHALER_ID_50z.
  INHALER_ID_51             INHALER_ID_51z.


  INHALER_ID_5              INHALER_ID_5z.
  INHALER_ID_6              INHALER_ID_6z.
  INHALER_ID_7              INHALER_ID_7z.
  INHALER_ID_7799           INHALER_ID_7799z.
  INHALER_ID_8              INHALER_ID_8z.
  INHALER_ID_9              INHALER_ID_9z.
  INHALER_TEXT1             INHALER_TEXT1z.
  INHALER_TEXT2             INHALER_TEXT2z.
  INHALER_TEXT3             INHALER_TEXT3z.
  INHALER_TEXT4             INHALER_TEXT4z.
  INHALER_TEXT5             INHALER_TEXT5z.
  INHALER_TEXT6             INHALER_TEXT6z.
  INHALER_TEXT7             INHALER_TEXT7z.
  INHALER_TEXT8             INHALER_TEXT8z.
  INHALER_TEXT96            INHALER_TEXT96z.

  INH_AC               INH_AC.
  INH_AI               INH_AI.
  INH_B2AL             INH_B2AL.
  INH_B2AS             INH_B2AS.
  INH_CS               INH_CS.
  INH_SCR              INH_SCR.
  INH_LAMA             INH_LAMA.  


  INS1                 INS1z.
  INS2                 INS2z.
  INS_TYP              INS_TYP.

  KITC_FAN             KITC_FAN.

  LASTSYMP             LASTSYMP.
  LAST_MD              LAST_MD.
  LAST_MED             LAST_MED.

  MATTRESS             MATTRESS.
  MGT_CLAS             MGT_CLAS.
  MGT_PLAN             MGT_PLAN.
  MISS_DCAR            MISS_DCAR.
  MISS_SCHL            MISS_SCHL.
  MKP_NAME             MKP_NAME.
  MKP_PERS             MKP_PERS.
  MKP_STATUS           MKP_STATUS.
  MOD_ENV              MOD_ENV.
  MSCODE               MSCODE.

  NATTMPTS_F           NATTMPTS_F.

  NEB01_1              NEB01_1z.
  NEB01_10             NEB01_10z.
  NEB01_11             NEB01_11z.
  NEB01_12             NEB01_12z.
  NEB01_13             NEB01_13z.
  NEB01_14             NEB01_14z.
  NEB01_15             NEB01_15z.
  NEB01_16             NEB01_16z.
  NEB01_17             NEB01_17z.
  NEB01_18             NEB01_18z.
  NEB01_19             NEB01_19z.

  NEB01_2             NEB01_2z.
  NEB01_3             NEB01_3z.
  NEB01_4             NEB01_4z.
  NEB01_5             NEB01_5z.
  NEB01_6             NEB01_6z.
  NEB01_7             NEB01_7z.
  NEB01_8             NEB01_8z.
  NEB01_9             NEB01_9z.
  NEB02_1             NEB02_1z.
  NEB02_10             NEB02_10z.
  NEB02_11             NEB02_11z.
  NEB02_12             NEB02_12z.
  NEB02_13             NEB02_13z.
  NEB02_14             NEB02_14z.
  NEB02_15             NEB02_15z.
  NEB02_16             NEB02_16z.
  NEB02_17             NEB02_17z.
  NEB02_18             NEB02_18z.
  NEB02_19             NEB02_19z.

  NEB02_2              NEB02_2z.
  NEB02_3              NEB02_3z.
  NEB02_4              NEB02_4z.
  NEB02_5              NEB02_5z.
  NEB02_6              NEB02_6z.
  NEB02_7              NEB02_7z.
  NEB02_8              NEB02_8z.
  NEB02_9              NEB02_9z.
  NEB03_1              NEB03_1z.
  NEB03_10             NEB03_10z.
  NEB03_11             NEB03_11z.
  NEB03_12             NEB03_12z.
  NEB03_13             NEB03_13z.
  NEB03_14             NEB03_14z.
  NEB03_15             NEB03_15z.
  NEB03_16             NEB03_16z.
  NEB03_17             NEB03_17z.
  NEB03_18             NEB03_18z.
  NEB03_19             NEB03_19z.

  NEB03_2              NEB03_2z.
  NEB03_3              NEB03_3z.
  NEB03_4              NEB03_4z.
  NEB03_5              NEB03_5z.
  NEB03_6              NEB03_6z.
  NEB03_7              NEB03_7z.
  NEB03_8              NEB03_8z.
  NEB03_9              NEB03_9z.

  NEB_AC               NEB_AC.
  NEB_AI               NEB_AI.
  NEB_B2A              NEB_B2A.
  NEB_B2AL             NEB_B2AL.
  NEB_CS               NEB_CS.
  NEB_LAMA             NEB_LAMA.

  NEB_ID_1              NEB_ID_1z.
  NEB_ID_10             NEB_ID_10z.
  NEB_ID_11             NEB_ID_11z.
  NEB_ID_12             NEB_ID_12z.
  NEB_ID_13             NEB_ID_13z.
  NEB_ID_14             NEB_ID_14z.
  NEB_ID_15             NEB_ID_15z.
  NEB_ID_16             NEB_ID_16z.
  NEB_ID_17             NEB_ID_17z.
  NEB_ID_18             NEB_ID_18z.
  NEB_ID_19             NEB_ID_19z.

  NEB_ID_2             NEB_ID_2z.
  NEB_ID_3             NEB_ID_3z.
  NEB_ID_4             NEB_ID_4z.
  NEB_ID_5             NEB_ID_5z.
  NEB_ID_6             NEB_ID_6z.
  NEB_ID_7             NEB_ID_7z.
  NEB_ID_7799          NEB_ID_7799z.
  NEB_ID_8             NEB_ID_8z.
  NEB_ID_9             NEB_ID_9z.
  NEB_PLCA             NEB_PLCA.
  NEB_PLCB             NEB_PLCB.
  NEB_PLCC             NEB_PLCC.
  NEB_PLCD             NEB_PLCD.
  NEB_PLCE             NEB_PLCE.
  NEB_SCR              NEB_SCR.
  NEB_TEXT1             NEB_TEXT1z.
  NEB_TEXT2             NEB_TEXT2z.
  NEB_TEXT3             NEB_TEXT3z.
  NEB_TEXT4             NEB_TEXT4z.
  NEB_TEXT5             NEB_TEXT5z.
  NEB_TEXT6             NEB_TEXT6z.
  NEB_TEXT7             NEB_TEXT7z.
  NEB_TEXT8             NEB_TEXT8z.
  NEB_TEXT96            NEB_TEXT96z.
  NER_TIME              NER_TIME.
  NO_SCHL               NO_SCHL.

  OTC                  OTC.
  /*OTHER_INHALER      OTHER_INHALER.*/
  /*OTHER_NEB          OTHER_NEB.    */
  /*OTHER_PILLS        OTHER_PILLS.  */
  /*OTHER_SYRUP        OTHER_SYRUP.  */
  O_STATE              O_STATE.

  PERMISS              PERMISS.
  PETBEDRM             PETBEDRM.
  PILL01_1             PILL01_1z.
  PILL01_11             PILL01_11z.
  PILL01_12             PILL01_12z.
  PILL01_13             PILL01_13z.
  PILL01_14             PILL01_14z.
  PILL01_15             PILL01_15z.
  PILL01_17             PILL01_17z.
  PILL01_18             PILL01_18z.
  PILL01_19             PILL01_19z.
  PILL01_2              PILL01_2z.
  PILL01_21             PILL01_21z.
  PILL01_23             PILL01_23z.
  PILL01_24             PILL01_24z.
  PILL01_25             PILL01_25z.
  PILL01_26             PILL01_26z.
  PILL01_28             PILL01_28z.
  PILL01_3              PILL01_3z.
  PILL01_30             PILL01_30z.
  PILL01_31             PILL01_31z.
  PILL01_32             PILL01_32z.
  PILL01_33             PILL01_33z.
  PILL01_35             PILL01_35z.
  PILL01_37             PILL01_37z.
  PILL01_4              PILL01_4z.
  PILL01_40             PILL01_40z.
  PILL01_42             PILL01_42z.
  PILL01_43             PILL01_43z.
  PILL01_44             PILL01_44z.
  PILL01_45             PILL01_45z.
  PILL01_46             PILL01_46z.
  PILL01_47             PILL01_47z.
  PILL01_48             PILL01_48z.
  PILL01_49             PILL01_49z.
  PILL01_5              PILL01_5z.
  PILL01_7              PILL01_7z.
  PILL01_8              PILL01_8z.
  PILLS                 PILLS.
  PILLS_ID_1              PILLS_ID_1z.
  PILLS_ID_11             PILLS_ID_11z.
  PILLS_ID_12             PILLS_ID_12z.
  PILLS_ID_13             PILLS_ID_13z.
  PILLS_ID_14             PILLS_ID_14z.
  PILLS_ID_15             PILLS_ID_15z.
  PILLS_ID_17             PILLS_ID_17z.
  PILLS_ID_18             PILLS_ID_18z.
  PILLS_ID_19             PILLS_ID_19z.
  PILLS_ID_2              PILLS_ID_2z.
  PILLS_ID_21             PILLS_ID_21z.
  PILLS_ID_23             PILLS_ID_23z.
  PILLS_ID_24             PILLS_ID_24z.
  PILLS_ID_25             PILLS_ID_25z.
  PILLS_ID_26             PILLS_ID_26z.
  PILLS_ID_28             PILLS_ID_28z.
  PILLS_ID_3              PILLS_ID_3z.
  PILLS_ID_30             PILLS_ID_30z.
  PILLS_ID_31             PILLS_ID_31z.
  PILLS_ID_32             PILLS_ID_32z.
  PILLS_ID_33             PILLS_ID_33z.
  PILLS_ID_35             PILLS_ID_35z.
  PILLS_ID_37             PILLS_ID_37z.
  PILLS_ID_4              PILLS_ID_4z.
  PILLS_ID_40             PILLS_ID_40z.
  PILLS_ID_42             PILLS_ID_42z.
  PILLS_ID_43             PILLS_ID_43z.
  PILLS_ID_44             PILLS_ID_44z.
  PILLS_ID_45             PILLS_ID_45z.
  PILLS_ID_46             PILLS_ID_46z.
  PILLS_ID_47             PILLS_ID_47z.
  PILLS_ID_48             PILLS_ID_48z.
  PILLS_ID_49             PILLS_ID_49z.
  PILLS_ID_5              PILLS_ID_5z.
  PILLS_ID_7              PILLS_ID_7z.
  PILLS_ID_7799           PILLS_ID_7799z.
  PILLS_ID_8              PILLS_ID_8z.
  PILLS_TEXT1             PILLS_TEXT1z.
  PILLS_TEXT2             PILLS_TEXT2z.
  PILLS_TEXT3             PILLS_TEXT3z.
  PILLS_TEXT4             PILLS_TEXT4z.
  PILLS_TEXT5             PILLS_TEXT5z.
  PILLS_TEXT6             PILLS_TEXT6z.
  PILLS_TEXT7             PILLS_TEXT7z.
  PILLS_TEXT8             PILLS_TEXT8z.
  PILLS_TEXT96            PILLS_TEXT96z.
  PILL_B2A             PILL_B2A.
  PILL_CS              PILL_CS.
  PILL_LM              PILL_LM.
  PILL_METH            PILL_METH.

  QSTLANG              QSTLANG. 
  QSTLANG_F            $QSTLANG_F.
  QSTVER               QSTVER. 
  QSTVER_F             QSTVER_F.

  REGION_F             REGION_F.
  RELATED              RELATED.
  RELATION             RELATION.
  REPEAT               REPEAT.
  /*RSPSTAT1           RSPSTAT1z. */
  RSPSTAT1             RSP1STAT.

  SCHGRADE             SCHGRADE.
  SCHL_12              SCHL_12z.
  SCH_ANML             SCH_ANML.
  SCH_APL              SCH_APL.
  SCH_MED              SCH_MED.
  SCH_MOLD             SCH_MOLD.
  SCH_STAT             SCH_STAT.
  SCR_MED1             SCR_MED1z.
  SCR_MED3             SCR_MED3z.
  SYMPFREE             SYMPFREE.
  SYMP_30D             SYMP_30D.
  SYRP_B2AS            SYRP_B2AS.
  SYRP_CS              SYRP_CS.
  SYRP_METH            SYRP_METH.
  SYRUP                SYRUP.
  SYRUP_ID_1             SYRUP_ID_1z.
  SYRUP_ID_10            SYRUP_ID_10z.
  SYRUP_ID_2             SYRUP_ID_2z.
  SYRUP_ID_3             SYRUP_ID_3z.
  SYRUP_ID_4             SYRUP_ID_4z.
  SYRUP_ID_5             SYRUP_ID_5z.
  SYRUP_ID_6             SYRUP_ID_6z.
  SYRUP_ID_7             SYRUP_ID_7z.
  SYRUP_ID_7799          SYRUP_ID_7799z.
  SYRUP_ID_8             SYRUP_ID_8z.
  SYRUP_ID_9             SYRUP_ID_9z.
  SYRUP_TEXT1             SYRUP_TEXT1z.
  SYRUP_TEXT2             SYRUP_TEXT2z.
  SYRUP_TEXT3             SYRUP_TEXT3z.
  SYRUP_TEXT4             SYRUP_TEXT4z.
  SYRUP_TEXT5             SYRUP_TEXT5z.
  SYRUP_TEXT6             SYRUP_TEXT6z.
  SYRUP_TEXT7             SYRUP_TEXT7z.
  SYRUP_TEXT8             SYRUP_TEXT8z.
  SYRUP_TEXT96            SYRUP_TEXT96z.
  S_INSIDE                S_INSIDE.

  TCH_MON                 TCH_MON.
  TCH_RESP                TCH_RESP.
  TCH_SIGN                TCH_SIGN.
  URG_TIME                URG_TIME.

  WEIGHT1                 $WEIGHT1z.
  WEIGHT2                 $WEIGHT2z.
  WOOD_STOVE              WOOD_STOVE.
  _CUR_ASTH_C             _CUR_ASTH_C.
  _EVER_ASTH_C            _EVER_ASTH_C.
  _STATE                  _STATE.

  MOSTKNOW             MOSTKNOW.
  PRESENTALT           PRESENTALT.
  KNOWMOST             KNOWMOST.
  ALTPRESENT           ALTPRESENT.

  
  /********** from BRFSS side  ******/

ADDOWN1	    AD1DOWN.
ADPLEAS1	AD1PLEAS.
ADDEPEV2	AD2DEPEV.
ADSLEEP	    ADSLEEP.
AGE	        AGE.
ALCDAY5	    ALC5DAY.
ASTHMA3	    AST3HMA.
AVEDRNK2	AVE2DRNK.
BLDSTOOL	BLDSTOOL.
BLDSUGAR	BLDSUGAR.
BLIND	    BLIND.
CSTATE1	    C1STATE.
CADULT	    CADULT.
CALLBCKZ	CALLBCKZ.
CAREGIV1	CARE1GIV.
CARERCVD	CARERCVD.
CASTHDX2	CASTH2DX.
CASTHNO2	CASTH2NO.
CCLGHOUS	CCLGHOUS.
CDASSIST	CDASSIST.
CDDISCUS	CDDISCUS.
CDHELP	    CDHELP.
CDHOUSE	    CDHOUSE.
CDSOCIAL	CDSOCIAL.
CELLFON4	CELL4FON.
CELLFON5	CELL5FON.
CHCCOPD1	CHC1COPD.
CHCKDNY1	CHC1KDNY.
CHCOCNCR	CHCOCNCR.
CHCSCNCR	CHCSCNCR.
CHECKUP1	CHECK1UP.
CHILDAGE	CHILDAGE.
CHILDREN	CHILDREN.
CHKHEMO3	CHK3HEMO.
CIMEMLOS	CIMEMLOS.
CNCRTYP1	CNCR1TYP.
CNCRAGE	    CNCRAGE.
CNCRDIFF	CNCRDIFF.
COLGHOUS	COLGHOUS.
COPDBRTH	COPDBRTH.
COPDBTST	COPDBTST.
COPDCOGH	COPDCOGH.
COPDFLEM	COPDFLEM.
COPDSMOK	COPDSMOK.
CPDEMO1B	CP1DEMO.
CRGVHRS1	CRGV1HRS.
CRGVLNG1	CRGV1LNG.
CRGVPRB2	CRGV1PRB.
CRGVREL2	CRGV2REL.
CRGVMST3	CRGV3MST.
CRGVEXPT	CRGVEXPT.
CRGVHOUS	CRGVHOUS.
CRGVPERS	CRGVPERS.
CSRVCTL1	CSRV1CTL.
CSRVDOC1	CSRV1DOC.
CSRVTRT2	CSRV2TRT.
CSRVCLIN	CSRVCLIN.
CSRVDEIN	CSRVDEIN.
CSRVINSR	CSRVINSR.
CSRVINST	CSRVINST.
CSRVPAIN	CSRVPAIN.
CSRVRTRN	CSRVRTRN.
CSRVSUM	    CSRVSUM.
CTELNUM1	CTEL1NUM.
CTELENM1	CTELE1NM.
CVDSTRK3	CVD3STRK.
CVDCRHD4	CVD4CRHD.
CVDINFR4	CVD4INFR.
DEAF	    DEAF.
DECIDE	    DECIDE.
DELAYME1	DELAY1ME.
DIABETE3	DIA3BETE.
DIABAGE2	DIAB2AGE.
DIABEDU	    DIABEDU.
DIABEYE	    DIABEYE.
DIFFALON	DIFFALON.
DIFFDRES	DIFFDRES.
DIFFWALK	DIFFWALK.
DOCTDIAB	DOCTDIAB.
DRNKDRI2	DRNK2DRI.
DRNK3GE5	DRNK35GE.
DRNKANY5	DRNK5ANY.
DROCDY3_	DROCDY3_.
DRVISITS	DRVISITS.
ECIGARET	ECIGARET.
ECIGNOW	    ECIGNOW.
EDUCA	    EDUCA.
EMPLOY1	    EMPLOY1F.
EXERANY2	EXER2ANY.
EYEEXAM1	EYE1EXAM.
FALL12MN	FALL12MN.
FALLINJ3	FALL3INJ.
FEELNERV	FEELNERV.
FEETCHK3	FEET3CHK.
FEETCHK	    FEETCHK.
FLSHTMY2	FLSHT2MY.
FLUSHOT6	FLU6SHOT.
FMONTH	    FMONTH.
GENHLTH	    GENHLTH.
HADSGCO1	HAD1SGCO.
HADHYST2	HAD2HYST.
HADPAP2	    HAD2PAP.
HADSIGM3	HAD3SIGM.
HADMAM	    HADMAM.
HAVARTH3	HAV3ARTH.
HEIGHT3	    HEIGHT.
HHADULT	    HHADULT.
HIVTSTD3	HIV3TSTD.
HIVRISK5	HIV5RISK.
HIVTST6	    HIV6TST.
HLTHCVR1	HLTH1CVR.
HLTHPLN1	HLTH1PLN.
HOWLONG	    HOWLONG.
HPLSTTST	HPLSTTST.
HPVADVC2	HPV2ADVC.
HPVADSHT	HPVADSHT.
HPVTEST	    HPVTEST.
HTIN4	    HT4IN.
HTM4	    HT4M.
IMFVPLAC	IMFVPLAC.
IMONTH	    $IMONTH.
INCOME2	    IN2COME.
INDORTAN	INDORTAN.
INSULIN	    INSULIN.
LANDLINE	LANDLINE.
LASTPAP2	LAST2PAP.
LASTSMK2	LAST2SMK.
LASTSIG3	LAST3SIG.
LASTDEN4	LAST4DEN.
LCSCTSCN	LCSCTSCN.
LCSFIRST	LCSFIRST.
LCSLAST	    LCSLAST.
LCSNUMCG	LCSNUMCG.
LENGEXAM	LENGEXAM.
LSTBLDS3	LST3BLDS.
LSTCOVRG	LSTCOVRG.
MARIJAN1	MARI1JAN.
MARITAL	    MARITAL.
MAXDRNKS	MAXDRNKS.
MEDBILL1	MED1BILL.
MEDCOST	    MEDCOST.
MEDICARE	MEDICARE.
MEDSCOS1	MEDS1COS.
MENTHLTH	MENTHLTH.
NOCOV121	NO121COV.
NUMBURN3	NUM3BURN.
NUMHHOL3	NUM3HHOL.
NUMPHON3	NUM3PHON.
ORACE3	    O3RACE.
PCDMDEC1	PCDM1DEC.
PCPSADE1	PCPSA1DE.
PCPSADI1	PCPSA1DI.
PCPSARE1	PCPSA1RE.
PCPSARS1	PCPSA1RS.
PCPSAAD3	PCPSA3AD.
PDIABTST	PDIABTST.
PERSDOC2	PERS2DOC.
PHYSHLTH	PHYSHLTH.
PNEUVAC4	PNEU4VAC.
POORHLTH	POORHLTH.
PREDIAB1	PRE1DIAB.
PRECALL	    PRECALL.
PREGNANT	PREGNANT.
PROFEXAM	PROFEXAM.
PSATEST1	PSA1TEST.
PSATIME	    PSATIME.
PVTRESD1	PVT1RESD.
PVTRESD3	PVT3RESD.
RCSBRAC2	RCS2BRAC.
RCSRLTN2	RCS2RLTN.
RCSGENDR	RCSGENDR.
RENTHOM1	RENT1HOM.
RMVTETH4	RMV4TETH.
RSNMRJN1	RSN1MRJN.
RSPSTAT1	RSP1STAT.
SEATBELT	SEATBELT.
SECSCRFL	SECSCRFL.
SEX1	    SEX1F.
SHINGLE2	SHIN2GLE.
SLEPDAY1	SLEP1DAY.
SLEPSNO2	SLEP1SNO.
SLEPTIM1	SLEP1TIM.
SLEPBRTH	SLEPBRTH.
SMOKE100	SMOK100_.
SMOKDAY2	SMOK2DAY.
SOFEMALE	SOFEMALE.
SOMALE	    SOMALE.
STOPSMK2	STOP2SMK.
STOPWORY	STOPWORY.
SUNPRTCT	SUNPRTCT.
TETANUS1	TETAN1US.
TRNSGNDR	TRNSGNDR.
USEMRJN2	USE2MRJN.
USENOW3	    USE3NOW.
VETERAN3	VET3ERAN.
WEIGHT2	    WEIGHT.
WKDAYOUT	WKDAYOUT.
WKENDOUT	WKENDOUT.
_ASTHMS1	_1ASTHMS.
_CASTHM1	_1CASTHM.
_LTASTH1	_1LTASTH.
_RACEG21	_21RACEG.
_RFMAM21	_21RFMAM.
_DENSTR2	_2DENSTR.
_RFSEAT2	_2RFSEAT.
_RFPAP34	_34RFPAP.
_AIDTST3	_3AIDTST.
_PNEUMO3	_3PNEUMO.
_RACEGR3	_3RACEGR.
_RFSEAT3	_3RFSEAT.
_RFSMOK3	_3RFSMOK.
_SMOKER3	_3SMOKER.
_MAM5022	_5022MAM.
_BMI5	    _5BMI.
_RFBING5	_5RFBING.
_RFBMI5	    _5RFBMI.
_FLSHOT6	_6FLSHOT.
_RFDRHV6	_6RFDRHV.
_AGE65YR	_AGE65YR.
_AGE80	    _AGE80F.
_AGEG5YR	_AGEG5YR.
_AGE_G	    _AGE_G.
_ALTETH3	_AL3TETH.
_BMI5CAT	_BMI5CAT.
_CRACE1	    _C1RACE.
_CHISPNC	_CHISPNC.
_CHLDCNT	_CHLDCNT.
_COL10YR	_COL10YR.
_CPRACE	    _CPRACE.
_CRCREC	    _CRCREC.
_DENVST3	_DEN3VST.
_DRDXAR1	_DRDX1AR.
_DRNKDRV	_DRNKDRV.
_DRNKWEK	_DRNKWEK.
_DUALUSE	_DUALUSE.
_EDUCAG	    _EDUCAG.
_EXTETH3	_EX3TETH.
_FOBTFS	    _FOBTFS.
_FS5YR	    _FS5YR.
_HCVU651	_HCV165U.
_HFOB3YR	_HFOB3YR.
_HISPANC	_HISPANC.
_IMPAGE	    _IMPAGE.
_IMPCAGE	_IMPCAGE.
_IMPCRAC	_IMPCRAC.
_IMPCSEX	_IMPCSEX.
_IMPEDUC	_IMPEDUC.
_IMPHOME	_IMPHOME.
_IMPMRTL	_IMPMRTL.
_IMPNPH	    _IMPNPH.
_IMPRACE	_IMPRACE.
_IMPSEX	    _IMPSEX.
_INCOMG	    _INCOMG.
_MRACE1	    _M1RACE.
_MENT14D	_MENT14D.
_METSTAT	_METSTAT.
_MICHD	    _MICHD.
_M_RACE	    _M_RACE.
_PRACE1	    _P1RACE.
_PHYS14D	_PHYS14D.
_RACE	    _RACE.
_RACE_G1	_RACE1_G.
_RFPSA22	_RF22PSA.
_RFBLDS3	_RF3BLDS.
_RFHLTH	    _RFHLTH.
_TOTINDA	_TOTINDA.
_URBNRRL	_URBNRRL.
_URBSTAT	_URBSTAT.
;
%Mend FORMAT_CHILD;
