/******************************************************************************************
* LblStmt_asthma_Adult_2021.sas                                                           *
*                                                                                         *
* modified:		May 05, 2014, Rick Hu		                                              *
* Last modified:	Jul 17, 2014, Rick Hu (OTHER_INHALER - OTHER_SYRUP were removed)      *
* Last modified:	Jan 16, 2015, EKelly                                                  *
*                   Made a second Macro: LABEL_Adult_EK to Add in AGEG_F3_M               *
*                                                                                         *
*   EK FEB 2021                                                                           *
*    - Add in Label for: COORDIN COVID_19 COVID_ER COVIDHSP RESPDNUM                      *
*    - Inhalers increase from 44 to 51                                                    * 
*    - Neb_id increase from 18 to 19                                                      *
*      *** Adult has only 48 Pills  ***                                                   *
*                                                                                         *
*   EKelly MAY 2021                                                                       *
*       - added in label stmts for:                                                       *
*         INH_LAMA                                                                        * 
*         NEB_LAMA                                                                        *
*                                                                                         * 
******************************************************************************************/

%Macro LABEL_Adult;
LABEL	  from_ASTHMA_SIDE = "see below listing"	;
LABEL	  _CUR_ASTH_C = "STILL HAVE ASTHMA COMBINED BRFSS AND CALL BACK"	;
LABEL	  _EVER_ASTH_C = "EVER HAVE ASTHMA COMBINED BRFSS AND CALL BACK"	;
LABEL	  _STATE = "STATE FIPS CODE" 	;
LABEL	  ACT_DAYS30 = "ACTIVITY LIMITATION"	;
LABEL	  ACTASTH = "ACTIVE ASTHMA STATUS"	;
LABEL	  ADJUST = "ADULT ASTHMA CALL-BACK ADJUST FACTOR"	;
LABEL	  ADLTCHLD = "PERSON SELECTED TOCALLBACKFROMBRFSS"	;
LABEL	  ADLTCHLD_F = "PERSON SELECTED TOCALLBACKFROMBRFSS"	;
LABEL	  AGEDX = "AGE AT ASTHMA DIAGNOSIS"	;

LABEL	  AGEG_F2     = "AGE COLLAPSED TO 2 GROUPS FOR ASTHMA CALL-BACK"	;
LABEL	  AGEG_F2_M   = "MODIFIED TWO AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F3     = "AGE COLLAPSED TO 3 GROUPS FOR ASTHMA CALL-BACK"	;
LABEL	  AGEG_F3_M   = "MODIFIED THREE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F3A    = "MODIFIED THREE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F4     = "AGE COLLAPSED TO 4 GROUPS FOR ASTHMA CALL-BACK"	;
LABEL	  AGEG_F4_M   = "MODIFIED FOUR AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F4A    = "MODIFIED FOUR AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F4_M2  = "MODIFIED FOUR AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F5     = "AGE COLLAPSED TO 5 GROUPS FOR ASTHMA CALL-BACK"	;
LABEL	  AGEG_F5_M   = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F5_M2  = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F5_M3  = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F5_M4  = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F5_M5  = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F5_M6  = "MODIFIED FIVE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F6     = "AGE COLLAPSED TO 6 GROUPS FOR ASTHMA CALL-BACK"	;
LABEL	  AGEG_F6_M   = "MODIFIED SIX AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F6_M2  = "MODIFIED SIX AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;
LABEL	  AGEG_F6_M3  = "MODIFIED SIX AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F7     = "AGE COLLAPSED TO 7 GROUPS FOR ASTHMA CALL-BACK"	;

LABEL	  AGEG_F9     = "MODIFIED NINE AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;

LABEL	  AGEG_F11    = "MODIFIED ELEVEN AGE GROUPS USED IN ASTHMA ADULT POST-STRATIFICATION"	;


LABEL	  AIRCLEANER = "AIR CLEANER USED"	;
LABEL	  ASLEEP30 = "NIGHT SYMPTOMS"	;
LABEL	  ASMDCOST = "COST BARRIER: PRIMARY CARE DOCTOR"	;
LABEL	  ASRXCOST = "COST BARRIER: MEDICATION"	;
LABEL	  ASSPCOST = "COST BARRIER: SPECIALIST"	;
LABEL	  ASTHMA3 = "EVER HAVE ASTHMA FROM BRFSS"	;
LABEL	  ASTHMA3_F = "EVER HAVE ASTHMA FROM BRFSS"	;
LABEL	  ASTHNOW = "STILL HAVE ASTHMA FROM BRFSS"	;
LABEL	  ASTHNOW_F = "STILL HAVE ASTHMA FROM BRFSS"	;

LABEL	  BATH_FAN = "USE AN EXHAUST FAN IN YOUR BATHROOM"	;
LABEL	  BRONCH = "EVER TOLD HAVE CHRONIC BRONCHITIS"	;
LABEL	  C_ROACH = "SAW COCKROACH INSIDE YOUR HOME PAST 30 DAYS"	;
LABEL	  C_RODENT = "SAW MICE OR RATS INSIDE YOUR HOME PAST 30 DAYS"	;
LABEL	  CALLBACK = "PERMITTOCALLBACKFROMBRFSS"	;
LABEL	  CALLBACK_F = "PERMITTOCALLBACKFROMBRFSS"	;
LABEL	  CALLBACK_VER = "ASTHMA CALL-BACK SCRIPT TEST"	;
LABEL	  CAM_AROM = "USED AROMATHERAPY TO CONTROL ASTHMA"	;
LABEL	  CAM_BR = "USED BREATHING TO CONTROL ASTHMA"	;
LABEL	  CAM_HERB = "USED HERBS TO CONTROL ASTHMA"	;
LABEL	  CAM_HOME = "USED HOMEOPATHY TO CONTROL ASTHMA"	;
LABEL	  CAM_NATR = "USED NATUROPATHY TO CONTROL ASTHMA"	;
LABEL	  CAM_OTHR = "OTHER ALTERNATIVE CARE TO CONTROL ASTHMA"	;
LABEL	  CAM_PRES = "USED ACUPRESSURE TO CONTROL ASTHMA"	;
LABEL	  CAM_PUNC = "USED ACUPUNCTURE TO CONTROL ASTHMA"	;
LABEL	  CAM_REFL = "USED REFLEXOLOGY TO CONTROL ASTHMA"	;
LABEL	  CAM_VITA = "USED VITAMINS TO CONTROL ASTHMA"	    ;
LABEL     CAM_TEXT = "TEXT FOR OTHER TYPE CARE"             ;       
LABEL	  CAM_YOGA = "USED YOGA TO CONTROL ASTHMA"	;
LABEL	  CARPET = "CARPETING OR RUGS IN YOUR BEDROOM"	;
LABEL	  CATTMPTS_F = "DISPOSITION CODES FOR CALL ATTEMPTS 1 THROUGH 20 ..." 	;
LABEL	  COMPASTH = "TYPICAL ATTACK"	;
LABEL	  COOK_GAS = "GAS USED"	;
LABEL	  COPD = "EVER TOLD HAVE CHRONIC OBSTRUCTIVE PULMONARY DISEASE"	;

label     COORDIN  = "HELP ARRANGE OR COORDINATE ASTHMA CARE";
label     COVID_19 = "HEALTHCARE PROVIDER TOLD YOU THAT YOU HAVE COVID-19";
label     COVID_ER = "VISITED EMERGENCY ROOM DUE TO YOUR COVID-19";
label     COVIDHSP = "STAYED OVERNIGHT IN HOSPITAL DUE TO COVID-19";

LABEL	  CSTATE = "RESIDENTIAL STATE"	;
LABEL	  CSTATE_F = "RESIDENTIAL STATE"	;

LABEL	  CUR_ASTH = "STILL HAVE ASTHMA INCONSISTENT WITH BRFSS"	;
LABEL	  DEHUMID = "DEHUMIDIFIER USED"	;
LABEL	  DEPRESS = "EVER TOLD DEPRESSED"	;
LABEL	  DISPCODE_F = "DISPOSITION OF ASTHMA CALL-BACK"	;
LABEL	  DUR_30D = "CONSTANT SYMPTOMS"	;
LABEL	  DUR_ASTH = "DURATION OF ATTACK"	;
LABEL	  E_PILLOW = "USE A PILLOW COVER"	;
LABEL	  EMP_EVER1 = "EVER EMPLOYED OUTSIDE HOME"	;
LABEL	  EMP_STAT = "CURRENT EMPLOYMENT STATUS"	;
LABEL	  EMPHY = "EVER TOLD HAVE EMPHYSEMA"	;
LABEL	  END_OF_FILE = "END OF THE RAW CALL BACK DATA"	;
LABEL	  ENV_MOLD = "SAW OR SMELLED MOLD PAST 30 DAYS"	;
LABEL	  ENV_PETS = "INDOOR PETS"	;
LABEL	  EPIS_12M = "ASTHMA EPISODE OR ATTACK"	;
LABEL	  EPIS_TP = "NUMBER OF EPISODES / ATTACKS"	;
LABEL	  ER_TIMES = "NUMBER OF EMERGENCY ROOM VISITS"	;
LABEL	  ER_VISIT = "EMERGENCY ROOM VISIT"	;
LABEL	  EVER_ASTH = "EVER HAVE ASTHMA INCONSISTENT WITH BRFSS"	;
LABEL	  FLAG1 = "FLAG FOR AGE, AGEDX, INCIDNT INCONSISTENCY"	;
LABEL	  FMONTH_F = "MONTH NAME OF SOURCE FILE ASTHMA CALL-BACK"	;
LABEL	  GAS_STOVE = "GAS APPLIANCE USED"	;
LABEL	  HOSP_VST = "HOSPITAL VISIT"	;
LABEL	  HOSPPLAN = "HOSPITAL FOLLOW-UP"	;
LABEL	  HOSPTIME = "NUMBER OF HOSPITAL VISITS"	;
LABEL	  HOTWATER = "WASH WATER TEMPERATURE"	;

LABEL	  IDATE_F = "INTERVIEW DATE"	;
LABEL	  IDAY_F = "DAY OF ASTHMA CALL-BACK INTERVIEW"	;

LABEL	  ILP03_1 = "ADVAIR (+ A. DISKUS): WHETHER SPACER USED"	;
LABEL	  ILP03_11 = "BUDESONIDE: WHETHER SPACER USED"	;
LABEL	  ILP03_12 = "COMBIVENT: WHETHER SPACER USED"	;
LABEL	  ILP03_13 = "CROMOLYN: WHETHER SPACER USED"	;
LABEL	  ILP03_14 = "FLOVENT: WHETHER SPACER USED"	;
LABEL	  ILP03_15 = "FLOVENT ROTADISK: WHETHER SPACER USED"	;
LABEL	  ILP03_16 = "FLUNISOLIDE: WHETHER SPACER USED"	;
LABEL	  ILP03_17 = "FLUTICASONE: WHETHER SPACER USED"	;
LABEL	  ILP03_19 = "IPRATROPIUM BROMIDE: WHETHER SPACER USED"	;
LABEL	  ILP03_2 = "AEROBID: WHETHER SPACER USED"	;
LABEL	  ILP03_20 = "MAXAIR: WHETHER SPACER USED"	;
LABEL	  ILP03_21 = "METAPROTERONOL: WHETHER SPACER USED"	;
LABEL	  ILP03_22 = "NEDOCROMIL: WHETHER SPACER USED"	;
LABEL	  ILP03_23 = "PIRBUTEROL: WHETHER SPACER USED"	;
LABEL	  ILP03_24 = "PROVENTIL: WHETHER SPACER USED"	;
LABEL	  ILP03_25 = "PULMICORT FLEXHALER: WHETHER SPACER USED"	;
LABEL	  ILP03_26 = "SALMETEROL: WHETHER SPACER USED"	;
LABEL	  ILP03_27 = "SEREVENT: WHETHER SPACER USED"	;
LABEL	  ILP03_28 = "TERBUTALINE (+ T. SULFATE): WHETHER SPACER USED"	;
LABEL	  ILP03_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): WHETHER SPACER USED"	;
LABEL	  ILP03_30 = "TORNALATE: WHETHER SPACER USED"	;
LABEL	  ILP03_31 = "TRIAMCINOLONE ACETONIDE: WHETHER SPACER USED"	;
LABEL	  ILP03_32 = "VANCERIL: WHETHER SPACER USED"	;
LABEL	  ILP03_33 = "VENTOLIN: WHETHER SPACER USED"	;
LABEL	  ILP03_34 = "FORADIL: WHETHER SPACER USED"	;
LABEL	  ILP03_35 = "FORMOTEROL: WHETHER SPACER USED"	;
LABEL	  ILP03_36 = "QVAR: WHETHER SPACER USED"	;
LABEL	  ILP03_37 = "LEVALBUTEROL TARTRATE: WHETHER SPACER USED"	;
LABEL	  ILP03_38 = "XOPENEX HFA: WHETHER SPACER USED"	;
LABEL	  ILP03_39 = "MOMETASONE FUROATE: WHETHER SPACER USED"	;
LABEL	  ILP03_4 = "ALUPENT: WHETHER SPACER USED"	;
LABEL	  ILP03_40 = "ASMANEX (TWISTHALER): WHETHER SPACER USED"	;
LABEL	  ILP03_41 = "PRO-AIR HFA: WHETHER SPACER USED"	;
LABEL	  ILP03_42 = "SYMBICORT: WHETHER SPACER USED"	;
LABEL	  ILP03_43 = "ALVESCO: WHETHER SPACER USED"	;
LABEL	  ILP03_44 = "DULERA: WHETHER SPACER USED"	;

LABEL	  ILP03_45 = "BREO ELLIPTA: WHETHER SPACER USED";
LABEL	  ILP03_46 = "SPIRIVA HANDIHALER or RESPIMAT: WHETHER SPACER USED";
LABEL	  ILP03_47 = "TUDORZA PRESSAIR: WHETHER SPACER USED";
LABEL	  ILP03_48 = "INCRUSE ELLIPTA: WHETHER SPACER USED";
LABEL	  ILP03_49 = "ANORO ELLIPTA: WHETHER SPACER USED";
LABEL	  ILP03_50 = "TRELEGY ELLIPTA: WHETHER SPACER USED";
LABEL	  ILP03_51 = "STIOLTO RESPIMAT: WHETHER SPACER USED";

LABEL	  ILP03_5 = "ATROVENT: WHETHER SPACER USED"	;
LABEL	  ILP03_6 = "AZMACORT: WHETHER SPACER USED"	;
LABEL	  ILP03_7 = "BECLOMETHASONE DIPROPIONATE: WHETHER SPACER USED"	;
LABEL	  ILP03_8 = "BECLOVENT: WHETHER SPACER USED"	;
LABEL	  ILP03_9 = "BITOLTEROL: WHETHER SPACER USED"	;
LABEL	  ILP04_1 = "ADVAIR (+ A. DISKUS): WHEN ATTACK"	;
LABEL	  ILP04_11 = "BUDESONIDE: WHEN ATTACK"	;
LABEL	  ILP04_12 = "COMBIVENT: WHEN ATTACK"	;
LABEL	  ILP04_13 = "CROMOLYN: WHEN ATTACK"	;
LABEL	  ILP04_14 = "FLOVENT: WHEN ATTACK"	;
LABEL	  ILP04_15 = "FLOVENT ROTADISK: WHEN ATTACK"	;
LABEL	  ILP04_16 = "FLUNISOLIDE: WHEN ATTACK"	;
LABEL	  ILP04_17 = "FLUTICASONE: WHEN ATTACK"	;
LABEL	  ILP04_19 = "IPRATROPIUM BROMIDE: WHEN ATTACK"	;
LABEL	  ILP04_2 = "AEROBID: WHEN ATTACK"	;
LABEL	  ILP04_20 = "MAXAIR: WHEN ATTACK"	;
LABEL	  ILP04_21 = "METAPROTERONOL: WHEN ATTACK"	;
LABEL	  ILP04_22 = "NEDOCROMIL: WHEN ATTACK"	;
LABEL	  ILP04_23 = "PIRBUTEROL: WHEN ATTACK"	;
LABEL	  ILP04_24 = "PROVENTIL: WHEN ATTACK"	;
LABEL	  ILP04_25 = "PULMICORT FLEXHALER: WHEN ATTACK"	;
LABEL	  ILP04_26 = "SALMETEROL: WHEN ATTACK"	;
LABEL	  ILP04_27 = "SEREVENT: WHEN ATTACK"	;
LABEL	  ILP04_28 = "TERBUTALINE (+ T. SULFATE): WHEN ATTACK"	;
LABEL	  ILP04_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): WHEN ATTACK"	;
LABEL	  ILP04_30 = "TORNALATE: WHEN ATTACK"	;
LABEL	  ILP04_31 = "TRIAMCINOLONE ACETONIDE: WHEN ATTACK"	;
LABEL	  ILP04_32 = "VANCERIL: WHEN ATTACK"	;
LABEL	  ILP04_33 = "VENTOLIN: WHEN ATTACK"	;
LABEL	  ILP04_34 = "FORADIL: WHEN ATTACK"	;
LABEL	  ILP04_35 = "FORMOTEROL: WHEN ATTACK"	;
LABEL	  ILP04_36 = "QVAR: WHEN ATTACK"	;
LABEL	  ILP04_37 = "LEVALBUTEROL TARTRATE: WHEN ATTACK"	;
LABEL	  ILP04_38 = "XOPENEX HFA: WHEN ATTACK"	;
LABEL	  ILP04_39 = "MOMETASONE FUROATE: WHEN ATTACK"	;
LABEL	  ILP04_4 = "ALUPENT: WHEN ATTACK"	;
LABEL	  ILP04_40 = "ASMANEX (TWISTHALER): WHEN ATTACK"	;
LABEL	  ILP04_41 = "PRO-AIR HFA: WHEN ATTACK"	;
LABEL	  ILP04_42 = "SYMBICORT: WHEN ATTACK"	;
LABEL	  ILP04_43 = "ALVESCO: WHEN ATTACK"	;
LABEL	  ILP04_44 = "DULERA: WHEN ATTACK"	;

LABEL	  ILP04_45 = "BREO ELLIPTA: WHEN ATTACK";
LABEL	  ILP04_46 = "SPIRIVA HANDIHALER or RESPIMAT: WHEN ATTACK";
LABEL	  ILP04_47 = "TUDORZA PRESSAIR: WHEN ATTACK";
LABEL	  ILP04_48 = "INCRUSE ELLIPTA: WHEN ATTACK";
LABEL	  ILP04_49 = "ANORO ELLIPTA: WHEN ATTACK";
LABEL	  ILP04_50 = "TRELEGY ELLIPTA: WHEN ATTACK";
LABEL	  ILP04_51 = "STIOLTO RESPIMAT: WHEN ATTACK";

LABEL	  ILP04_5 = "ATROVENT: WHEN ATTACK"	;
LABEL	  ILP04_6 = "AZMACORT: WHEN ATTACK"	;
LABEL	  ILP04_7 = "BECLOMETHASONE DIPROPIONATE: WHEN ATTACK"	;
LABEL	  ILP04_8 = "BECLOVENT: WHEN ATTACK"	;
LABEL	  ILP04_9 = "BITOLTEROL: WHEN ATTACK"	;
LABEL	  ILP05_1 = "ADVAIR (+ A. DISKUS): BEFORE EXERCISING"	;
LABEL	  ILP05_11 = "BUDESONIDE: BEFORE EXERCISING"	;
LABEL	  ILP05_12 = "COMBIVENT: BEFORE EXERCISING"	;
LABEL	  ILP05_13 = "CROMOLYN: BEFORE EXERCISING"	;
LABEL	  ILP05_14 = "FLOVENT: BEFORE EXERCISING"	;
LABEL	  ILP05_15 = "FLOVENT ROTADISK: BEFORE EXERCISING"	;
LABEL	  ILP05_16 = "FLUNISOLIDE: BEFORE EXERCISING"	;
LABEL	  ILP05_17 = "FLUTICASONE: BEFORE EXERCISING"	;
LABEL	  ILP05_19 = "IPRATROPIUM BROMIDE: BEFORE EXERCISING"	;
LABEL	  ILP05_2 = "AEROBID: BEFORE EXERCISING"	;
LABEL	  ILP05_20 = "MAXAIR: BEFORE EXERCISING"	;
LABEL	  ILP05_21 = "METAPROTERONOL: BEFORE EXERCISING"	;
LABEL	  ILP05_22 = "NEDOCROMIL: BEFORE EXERCISING"	;
LABEL	  ILP05_23 = "PIRBUTEROL: BEFORE EXERCISING"	;
LABEL	  ILP05_24 = "PROVENTIL: BEFORE EXERCISING"	;
LABEL	  ILP05_25 = "PULMICORT FLEXHALER: BEFORE EXERCISING"	;
LABEL	  ILP05_26 = "SALMETEROL: BEFORE EXERCISING"	;
LABEL	  ILP05_27 = "SEREVENT: BEFORE EXERCISING"	;
LABEL	  ILP05_28 = "TERBUTALINE (+ T. SULFATE): BEFORE EXERCISING"	;
LABEL	  ILP05_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): BEFORE EXERCISING"	;
LABEL	  ILP05_30 = "TORNALATE: BEFORE EXERCISING"	;
LABEL	  ILP05_31 = "TRIAMCINOLONE ACETONIDE: BEFORE EXERCISING"	;
LABEL	  ILP05_32 = "VANCERIL: BEFORE EXERCISING"	;
LABEL	  ILP05_33 = "VENTOLIN: BEFORE EXERCISING"	;
LABEL	  ILP05_34 = "FORADIL: BEFORE EXERCISING"	;
LABEL	  ILP05_35 = "FORMOTEROL: BEFORE EXERCISING"	;
LABEL	  ILP05_36 = "QVAR: BEFORE EXERCISING"	;
LABEL	  ILP05_37 = "LEVALBUTEROL TARTRATE: BEFORE EXERCISING"	;
LABEL	  ILP05_38 = "XOPENEX HFA: BEFORE EXERCISING"	;
LABEL	  ILP05_39 = "MOMETASONE FUROATE: BEFORE EXERCISING"	;
LABEL	  ILP05_4 = "ALUPENT: BEFORE EXERCISING"	;
LABEL	  ILP05_40 = "ASMANEX (TWISTHALER): BEFORE EXERCISING"	;
LABEL	  ILP05_41 = "PRO-AIR HFA: BEFORE EXERCISING"	;
LABEL	  ILP05_42 = "SYMBICORT: BEFORE EXERCISING"	;
LABEL	  ILP05_43 = "ALVESCO: BEFORE EXERCISING"	;
LABEL	  ILP05_44 = "DULERA: BEFORE EXERCISING"	;

LABEL	  ILP05_45 = "BREO ELLIPTA: BEFORE EXERCISING";
LABEL	  ILP05_46 = "SPIRIVA HANDIHALER or RESPIMAT: BEFORE EXERCISING";
LABEL	  ILP05_47 = "TUDORZA PRESSAIR: BEFORE EXERCISING";
LABEL	  ILP05_48 = "INCRUSE ELLIPTA: BEFORE EXERCISING";
LABEL	  ILP05_49 = "ANORO ELLIPTA: BEFORE EXERCISING";
LABEL	  ILP05_50 = "TRELEGY ELLIPTA: BEFORE EXERCISING";
LABEL	  ILP05_51 = "STIOLTO RESPIMAT: BEFORE EXERCISING";

LABEL	  ILP05_5 = "ATROVENT: BEFORE EXERCISING"	;
LABEL	  ILP05_6 = "AZMACORT: BEFORE EXERCISING"	;
LABEL	  ILP05_7 = "BECLOMETHASONE DIPROPIONATE: BEFORE EXERCISING"	;
LABEL	  ILP05_8 = "BECLOVENT: BEFORE EXERCISING"	;
LABEL	  ILP05_9 = "BITOLTEROL: BEFORE EXERCISING"	;

LABEL	  ILP06_1 = "ADVAIR (+ A. DISKUS): REGULAR SCHEDULE"	;
LABEL	  ILP06_11 = "BUDESONIDE: REGULAR SCHEDULE"	;
LABEL	  ILP06_12 = "COMBIVENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_13 = "CROMOLYN: REGULAR SCHEDULE"	;
LABEL	  ILP06_14 = "FLOVENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_15 = "FLOVENT ROTADISK: REGULAR SCHEDULE"	;
LABEL	  ILP06_16 = "FLUNISOLIDE: REGULAR SCHEDULE"	;
LABEL	  ILP06_17 = "FLUTICASONE: REGULAR SCHEDULE"	;
LABEL	  ILP06_19 = "IPRATROPIUM BROMIDE: REGULAR SCHEDULE"	;
LABEL	  ILP06_2 = "AEROBID: REGULAR SCHEDULE"	;
LABEL	  ILP06_20 = "MAXAIR: REGULAR SCHEDULE"	;
LABEL	  ILP06_21 = "METAPROTERONOL: REGULAR SCHEDULE"	;
LABEL	  ILP06_22 = "NEDOCROMIL: REGULAR SCHEDULE"	;
LABEL	  ILP06_23 = "PIRBUTEROL: REGULAR SCHEDULE"	;
LABEL	  ILP06_24 = "PROVENTIL: REGULAR SCHEDULE"	;
LABEL	  ILP06_25 = "PULMICORT FLEXHALER: REGULAR SCHEDULE"	;
LABEL	  ILP06_26 = "SALMETEROL: REGULAR SCHEDULE"	;
LABEL	  ILP06_27 = "SEREVENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_28 = "TERBUTALINE (+ T. SULFATE): REGULAR SCHEDULE"	;
LABEL	  ILP06_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): REGULAR SCHEDULE"	;
LABEL	  ILP06_30 = "TORNALATE: REGULAR SCHEDULE"	;
LABEL	  ILP06_31 = "TRIAMCINOLONE ACETONIDE: REGULAR SCHEDULE"	;
LABEL	  ILP06_32 = "VANCERIL: REGULAR SCHEDULE"	;
LABEL	  ILP06_33 = "VENTOLIN: REGULAR SCHEDULE"	;
LABEL	  ILP06_34 = "FORADIL: REGULAR SCHEDULE"	;
LABEL	  ILP06_35 = "FORMOTEROL: REGULAR SCHEDULE"	;
LABEL	  ILP06_36 = "QVAR: REGULAR SCHEDULE"	;
LABEL	  ILP06_37 = "LEVALBUTEROL TARTRATE: REGULAR SCHEDULE"	;
LABEL	  ILP06_38 = "XOPENEX HFA: REGULAR SCHEDULE"	;
LABEL	  ILP06_39 = "MOMETASONE FUROATE: REGULAR SCHEDULE"	;
LABEL	  ILP06_4 = "ALUPENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_40 = "ASMANEX (TWISTHALER): REGULAR SCHEDULE"	;
LABEL	  ILP06_41 = "PRO-AIR HFA: REGULAR SCHEDULE"	;
LABEL	  ILP06_42 = "SYMBICORT: REGULAR SCHEDULE"	;
LABEL	  ILP06_43 = "ALVESCO: REGULAR SCHEDULE"	;
LABEL	  ILP06_44 = "DULERA: REGULAR SCHEDULE"	;

LABEL	  ILP06_45 = "BREO ELLIPTA: REGULAR SCHEDULE";
LABEL	  ILP06_46 = "SPIRIVA HANDIHALER or RESPIMAT: REGULAR SCHEDULE";
LABEL	  ILP06_47 = "TUDORZA PRESSAIR: REGULAR SCHEDULE";
LABEL	  ILP06_48 = "INCRUSE ELLIPTA: REGULAR SCHEDULE";
LABEL	  ILP06_49 = "ANORO ELLIPTA: REGULAR SCHEDULE";
LABEL	  ILP06_50 = "TRELEGY ELLIPTA: REGULAR SCHEDULE";
LABEL	  ILP06_51 = "STIOLTO RESPIMAT: REGULAR SCHEDULE";

LABEL	  ILP06_5 = "ATROVENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_6 = "AZMACORT: REGULAR SCHEDULE"	;
LABEL	  ILP06_7 = "BECLOMETHASONE DIPROPIONATE: REGULAR SCHEDULE"	;
LABEL	  ILP06_8 = "BECLOVENT: REGULAR SCHEDULE"	;
LABEL	  ILP06_9 = "BITOLTEROL: REGULAR SCHEDULE"	;

LABEL	  ILP08_1 = "ADVAIR (+ A. DISKUS): TIMES PER DAY/WEEK"	;
LABEL	  ILP08_11 = "BUDESONIDE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_12 = "COMBIVENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_13 = "CROMOLYN: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_14 = "FLOVENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_15 = "FLOVENT ROTADISK: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_16 = "FLUNISOLIDE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_17 = "FLUTICASONE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_19 = "IPRATROPIUM BROMIDE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_2 = "AEROBID: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_20 = "MAXAIR: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_21 = "METAPROTERONOL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_22 = "NEDOCROMIL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_23 = "PIRBUTEROL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_24 = "PROVENTIL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_25 = "PULMICORT FLEXHALER: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_26 = "SALMETEROL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_27 = "SEREVENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_28 = "TERBUTALINE (+ T. SULFATE): TIMES PER DAY/WEEK"	;
LABEL	  ILP08_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): TIMES PER DAY/WEEK"	;
LABEL	  ILP08_30 = "TORNALATE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_31 = "TRIAMCINOLONE ACETONIDE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_32 = "VANCERIL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_33 = "VENTOLIN: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_34 = "FORADIL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_35 = "FORMOTEROL: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_36 = "QVAR: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_37 = "LEVALBUTEROL TARTRATE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_38 = "XOPENEX HFA: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_39 = "MOMETASONE FUROATE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_4 = "ALUPENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_40 = "ASMANEX (TWISTHALER): TIMES PER DAY/WEEK"	;
LABEL	  ILP08_41 = "PRO-AIR HFA: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_42 = "SYMBICORT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_43 = "ALVESCO: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_44 = "DULERA: TIMES PER DAY/WEEK"	;

LABEL	  ILP08_45 = "BREO ELLIPTA: TIMES PER DAY/WEEK";
LABEL	  ILP08_46 = "SPIRIVA HANDIHALER or RESPIMAT: TIMES PER DAY/WEEK";
LABEL	  ILP08_47 = "TUDORZA PRESSAIR: TIMES PER DAY/WEEK";
LABEL	  ILP08_48 = "INCRUSE ELLIPTA: TIMES PER DAY/WEEK";
LABEL	  ILP08_49 = "ANORO ELLIPTA: TIMES PER DAY/WEEK";
LABEL	  ILP08_50 = "TRELEGY ELLIPTA: TIMES PER DAY/WEEK";
LABEL	  ILP08_51 = "STIOLTO RESPIMAT: TIMES PER DAY/WEEK";

LABEL	  ILP08_5 = "ATROVENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_6 = "AZMACORT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_7 = "BECLOMETHASONE DIPROPIONATE: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_8 = "BECLOVENT: TIMES PER DAY/WEEK"	;
LABEL	  ILP08_9 = "BITOLTEROL: TIMES PER DAY/WEEK"	;

LABEL	  ILP10_1 = "ADVAIR (+ A. DISKUS): NUMBER OF CANISTERS"	;
LABEL	  ILP10_11 = "BUDESONIDE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_12 = "COMBIVENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_13 = "CROMOLYN: NUMBER OF CANISTERS"	;
LABEL	  ILP10_14 = "FLOVENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_15 = "FLOVENT ROTADISK: NUMBER OF CANISTERS"	;
LABEL	  ILP10_16 = "FLUNISOLIDE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_17 = "FLUTICASONE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_19 = "IPRATROPIUM BROMIDE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_2 = "AEROBID: NUMBER OF CANISTERS"	;
LABEL	  ILP10_20 = "MAXAIR: NUMBER OF CANISTERS"	;
LABEL	  ILP10_21 = "METAPROTERONOL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_22 = "NEDOCROMIL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_23 = "PIRBUTEROL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_24 = "PROVENTIL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_25 = "PULMICORT FLEXHALER: NUMBER OF CANISTERS"	;
LABEL	  ILP10_26 = "SALMETEROL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_27 = "SEREVENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_28 = "TERBUTALINE (+ T. SULFATE): NUMBER OF CANISTERS"	;
LABEL	  ILP10_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL): NUMBER OF CANISTERS"	;
LABEL	  ILP10_30 = "TORNALATE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_31 = "TRIAMCINOLONE ACETONIDE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_32 = "VANCERIL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_33 = "VENTOLIN: NUMBER OF CANISTERS"	;
LABEL	  ILP10_34 = "FORADIL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_35 = "FORMOTEROL: NUMBER OF CANISTERS"	;
LABEL	  ILP10_36 = "QVAR: NUMBER OF CANISTERS"	;
LABEL	  ILP10_37 = "LEVALBUTEROL TARTRATE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_38 = "XOPENEX HFA: NUMBER OF CANISTERS"	;
LABEL	  ILP10_39 = "MOMETASONE FUROATE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_4 = "ALUPENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_40 = "ASMANEX (TWISTHALER): NUMBER OF CANISTERS"	;
LABEL	  ILP10_41 = "PRO-AIR HFA: NUMBER OF CANISTERS"	;
LABEL	  ILP10_42 = "SYMBICORT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_43 = "ALVESCO: NUMBER OF CANISTERS"	;
LABEL	  ILP10_44 = "DULERA: NUMBER OF CANISTERS"	;

LABEL	  ILP10_45 = "BREO ELLIPTA: NUMBER OF CANISTERS";
LABEL	  ILP10_46 = "SPIRIVA HANDIHALER or RESPIMAT: NUMBER OF CANISTERS";
LABEL	  ILP10_47 = "TUDORZA PRESSAIR: NUMBER OF CANISTERS";
LABEL	  ILP10_48 = "INCRUSE ELLIPTA: NUMBER OF CANISTERS";
LABEL	  ILP10_49 = "ANORO ELLIPTA: NUMBER OF CANISTERS";
LABEL	  ILP10_50 = "TRELEGY ELLIPTA: NUMBER OF CANISTERS";
LABEL	  ILP10_51 = "STIOLTO RESPIMAT: NUMBER OF CANISTERS";

LABEL	  ILP10_5 = "ATROVENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_6 = "AZMACORT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_7 = "BECLOMETHASONE DIPROPIONATE: NUMBER OF CANISTERS"	;
LABEL	  ILP10_8 = "BECLOVENT: NUMBER OF CANISTERS"	;
LABEL	  ILP10_9 = "BITOLTEROL: NUMBER OF CANISTERS"	;

LABEL	  IMONTH_F = "MONTH OF ASTHMA CALL-BACK INTERVIEW"	;
LABEL	  INCIDNT = "TIME SINCE DIAGNOSIS"	;

LABEL	  INH_AC = "INHALED ANTI-CHOLINERGIC"	;
LABEL	  INH_AI = "INHALED ANTI-INFLAMMATORY"	;
LABEL	  INH_B2AL = "INHALED BETA 2 AGONIST LONG ACTING"	;
LABEL	  INH_B2AS = "INHALED BETA 2 AGONIST SHORT ACTING"	;
LABEL	  INH_CS   = "INHALED CORTICOSTEROIDS"	;
LABEL	  INH_LAMA = "INHALED LONG-ACTING MUSCARINIC ANTAGONIST";
LABEL	  INH_SCR  = "TAKEN PRESCRIPTION INHALER PAST 3 MONTHS"	;

LABEL	  INHALER_ID_1 = "ADVAIR (+ A. DISKUS)"	;
LABEL	  INHALER_ID_11 = "BUDESONIDE"	;
LABEL	  INHALER_ID_12 = "COMBIVENT"	;
LABEL	  INHALER_ID_13 = "CROMOLYN"	;
LABEL	  INHALER_ID_14 = "FLOVENT"	;
LABEL	  INHALER_ID_15 = "FLOVENT ROTADISK"	;
LABEL	  INHALER_ID_16 = "FLUNISOLIDE"	;
LABEL	  INHALER_ID_17 = "FLUTICASONE"	;
LABEL	  INHALER_ID_19 = "IPRATROPIUM BROMIDE"	;
LABEL	  INHALER_ID_2 = "AEROBID"	;
LABEL	  INHALER_ID_20 = "MAXAIR"	;
LABEL	  INHALER_ID_21 = "METAPROTERONOL"	;
LABEL	  INHALER_ID_22 = "NEDOCROMIL"	;
LABEL	  INHALER_ID_23 = "PIRBUTEROL"	;
LABEL	  INHALER_ID_24 = "PROVENTIL"	;
LABEL	  INHALER_ID_25 = "PULMICORT FLEXHALER"	;
LABEL	  INHALER_ID_26 = "SALMETEROL"	;
LABEL	  INHALER_ID_27 = "SEREVENT"	;
LABEL	  INHALER_ID_28 = "TERBUTALINE (+ T. SULFATE)"	;
LABEL	  INHALER_ID_3 = "ALBUTEROL (+ A. SULFATE OR SALBUTAMOL)"	;
LABEL	  INHALER_ID_30 = "TORNALATE"	;
LABEL	  INHALER_ID_31 = "TRIAMCINOLONE ACETONIDE"	;
LABEL	  INHALER_ID_32 = "VANCERIL"	;
LABEL	  INHALER_ID_33 = "VENTOLIN"	;
LABEL	  INHALER_ID_34 = "FORADIL"	;
LABEL	  INHALER_ID_35 = "FORMOTEROL"	;
LABEL	  INHALER_ID_36 = "QVAR"	;
LABEL	  INHALER_ID_37 = "LEVALBUTEROL TARTRATE"	;
LABEL	  INHALER_ID_38 = "XOPENEX HFA"	;
LABEL	  INHALER_ID_39 = "MOMETASONE FUROATE"	;
LABEL	  INHALER_ID_4 = "ALUPENT"	;
LABEL	  INHALER_ID_40 = "ASMANEX (TWISTHALER)"	;
LABEL	  INHALER_ID_41 = "PRO-AIR HFA"	;
LABEL	  INHALER_ID_42 = "SYMBICORT"	;
LABEL	  INHALER_ID_43 = "ALVESCO"	;
LABEL	  INHALER_ID_44 = "DULERA"	;

LABEL	  INHALER_ID_45   = "BREO ELLIPTA";
LABEL	  INHALER_ID_46   = "SPIRIVA HANDIHALER or RESPIMAT";
LABEL	  INHALER_ID_47   = "TUDORZA PRESSAIR";
LABEL	  INHALER_ID_48   = "INCRUSE ELLIPTA";
LABEL	  INHALER_ID_49   = "ANORO ELLIPTA";
LABEL	  INHALER_ID_50   = "TRELEGY ELLIPTA";
LABEL	  INHALER_ID_51   = "STIOLTO RESPIMAT";

LABEL	  INHALER_ID_5 = "ATROVENT"	;
LABEL	  INHALER_ID_6 = "AZMACORT"	;
LABEL	  INHALER_ID_7 = "BECLOMETHASONE DIPROPIONATE"	;
LABEL	  INHALER_ID_7799 = "DONT KNOW/REFUSED"	;
LABEL	  INHALER_ID_8 = "BECLOVENT"	;
LABEL	  INHALER_ID_9 = "BITOLTEROL"	;

LABEL	  INHALER_TEXT1 = "INHALER_TEXT: COUGH/COLD MED."	;
LABEL	  INHALER_TEXT2 = "INHALER_TEXT: ALLERGY MED."	;
LABEL	  INHALER_TEXT3 = "INHALER_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"	;
LABEL	  INHALER_TEXT4 = "INHALER_TEXT: ASTHMA MED., BUT NOT INHALER"	;
LABEL	  INHALER_TEXT5 = "INHALER_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."	;
LABEL	  INHALER_TEXT6 = "INHALER_TEXT: WAS BACK CODED TO EXISTING INHALER"	;
LABEL	  INHALER_TEXT7 = "INHALER_TEXT: OTC INHALER, PILL, OR SYRUP"	;
LABEL	  INHALER_TEXT8 = "INHALER_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"	;
LABEL	  INHALER_TEXT96 = "INHALER_TEXT: DON'T KNOW"	;
LABEL	  INHALERE = "EVER USED PRESCRIPTION INHALER"	;
LABEL	  INHALERH = "PROFESSIONAL INHALER INSTRUCTION"	;
LABEL	  INHALERW = "INHALER USE WATCHED"	;
LABEL	  INS1 = "INSURANCE"	;
LABEL	  INS2 = "INSURANCE OR COVERAGE GAP"	;
LABEL	  INTVID_F = "INTERVIEWER ID OF ASTHMA CALL-BACK"	;
LABEL	  IYEAR_F = "YEAR OF ASTHMA CALL-BACK INTERVIEW"	;
LABEL	  KITC_FAN = "EXHAUST FAN USED"	;
LABEL	  LANDWT_F = "FINAL ADULT ASTHMA CALL-BACK WEIGHT"	;
LABEL	  LAST_MD = "LAST TALKED TO A DOCTOR"	;
LABEL	  LAST_MED = "LAST TOOK ASTHMA MEDICATION"	;
LABEL	  LASTSYMP = "LAST HAD ANY SYMPTOMS OF ASTHMA"	;
LABEL	  MATTRESS = "USE A MATTRESS COVER"	;
LABEL	  MGT_CLAS = "EVER TAKEN A COURSE TO MANAGE ASTHMA"	;
LABEL	  MGT_PLAN = "EVER GIVEN AN ASTHMA ACTION PLAN"	;
LABEL	  MISS_DAY = "NUMBER OF MISSED DAYS"	;
LABEL	  MOD_ENV = "EVER ADVISED CHANGE THINGS IN YOUR HOME"	;
LABEL	  NATTMPTS = "NUMBER OF ATTEMPTS OF ASTHMA CALL-BACK"	;
LABEL	  NATTMPTS_F = "NUMBER OF ATTEMPTS OF ASTHMA CALL-BACK"	;

LABEL	  NEB_AC = "NEBULIZER ANTICHOLINERGIC"	;
LABEL	  NEB_AI = "NEBULIZER ANTI-INFLAMMATORY"	;
LABEL	  NEB_B2A = "NEBULIZER BETA 2 AGONIST"	;
LABEL	  NEB_B2AL = "NEBULIZER BETA 2 AGONIST LONG ACTING"	;
LABEL	  NEB_CS = "NEBULIZER CORTICOSTEROID"	;
LABEL	  NEB_LAMA = "NEBULIZED LONG-ACTING MUSCARINIC ANTAGONIST";

LABEL	  NEB_ID_1 = "NEB ALBUTEROL"	;
LABEL	  NEB_ID_10 = "NEB LEVALBUTEROL"	;
LABEL	  NEB_ID_11 = "NEB METAPROTERONOL"	;
LABEL	  NEB_ID_12 = "NEB PROVENTIL"	;
LABEL	  NEB_ID_13 = "NEB PULMICORT"	;
LABEL	  NEB_ID_14 = "NEB TORNALATE"	;
LABEL	  NEB_ID_15 = "NEB VENTOLIN"	;
LABEL	  NEB_ID_16 = "NEB XOPENEX"	;
LABEL	  NEB_ID_17 = "NEB COMBIVENT INHALATION SOLUTION"	;
LABEL	  NEB_ID_18 = "NEB PERFOROMIST/FORMOTEROL"	;
label     NEB_ID_19 = "NEB BROVANA";
 
LABEL	  NEB_ID_2 = "NEB ALUPENT"	;
LABEL	  NEB_ID_3 = "NEB ATROVENT"	;
LABEL	  NEB_ID_4 = "NEB BITOLTEROL"	;
LABEL	  NEB_ID_5 = "NEB BUDESONIDE"	;
LABEL	  NEB_ID_6 = "NEB CROMOLYN"	;
LABEL	  NEB_ID_7 = "NEB DUONEB"	;
LABEL	  NEB_ID_7799 = "DONT KNOW/REFUSED"	;
LABEL	  NEB_ID_8 = "NEB INTAL"	;
LABEL	  NEB_ID_9 = "NEB IPRATROPIUM BROMIDE"	;
LABEL	  NEB_PLCA = "NEBULIZER AT HOME"	;
LABEL	  NEB_PLCB = "NEBULIZER AT DOCTOR'S OFFICE"	;
LABEL	  NEB_PLCC = "NEBULIZER IN EMERGENCY ROOM"	;
LABEL	  NEB_PLCD = "NEBULIZER AT WORK OR SCHOOL"	;
LABEL	  NEB_PLCE = "NEBULIZER AT ANY OTHER PLACE"	;
LABEL	  NEB_SCR = "TAKEN MEDICATION WITH A NEBULIZER PAST 3 MONTHS"	;
LABEL	  NEB_TEXT1 = "NEB_TEXT: COUGH/COLD MED."	;
LABEL	  NEB_TEXT2 = "NEB_TEXT: ALLERGY MED."	;
LABEL	  NEB_TEXT3 = "NEB_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"	;
LABEL	  NEB_TEXT4 = "NEB_TEXT: ASTHMA MED., BUT NOT NEB"	;
LABEL	  NEB_TEXT5 = "NEB_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."	;
LABEL	  NEB_TEXT6 = "NEB_TEXT: WAS BACK CODED TO EXISTING NEB"	;
LABEL	  NEB_TEXT7 = "NEB_TEXT: OTC INHALER, PILL, OR SYRUP"	;
LABEL	  NEB_TEXT8 = "NEB_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"	;
LABEL	  NEB_TEXT96 = "NEB_TEXT: DON'T KNOW"	;

LABEL	  NEB01_1 = "ALBUTEROL: WHEN ATTACK"	;
LABEL	  NEB01_10 = "LEVALBUTEROL: WHEN ATTACK"	;
LABEL	  NEB01_11 = "METAPROTERONOL: WHEN ATTACK"	;
LABEL	  NEB01_12 = "PROVENTIL: WHEN ATTACK"	;
LABEL	  NEB01_13 = "PULMICORT: WHEN ATTACK"	;
LABEL	  NEB01_14 = "TORNALATE: WHEN ATTACK"	;
LABEL	  NEB01_15 = "VENTOLIN: WHEN ATTACK"	;
LABEL	  NEB01_16 = "XOPENEX: WHEN ATTACK"	;
LABEL	  NEB01_17 = "COMBIVENT INHALATION SOLUTION: WHEN ATTACK"	;
LABEL	  NEB01_18 = "PERFOROMIST/FORMOTEROL: WHEN ATTACK"	;
LABEL	  NEB01_19 = "BROVANA: WHEN ATTACK";

LABEL	  NEB01_2 = "ALUPENT: WHEN ATTACK"	;
LABEL	  NEB01_3 = "ATROVENT: WHEN ATTACK"	;
LABEL	  NEB01_4 = "BITOLTEROL: WHEN ATTACK"	;
LABEL	  NEB01_5 = "BUDESONIDE: WHEN ATTACK"	;
LABEL	  NEB01_6 = "CROMOLYN: WHEN ATTACK"	;
LABEL	  NEB01_7 = "DUONEB: WHEN ATTACK"	;
LABEL	  NEB01_8 = "INTAL: WHEN ATTACK"	;
LABEL	  NEB01_9 = "IPRATROPRIUM BROMIDE: WHEN ATTACK"	;
LABEL	  NEB02_1 = "ALBUTEROL: REGULAR SCHEDULE"	;
LABEL	  NEB02_10 = "LEVALBUTEROL: REGULAR SCHEDULE"	;
LABEL	  NEB02_11 = "METAPROTERONOL: REGULAR SCHEDULE"	;
LABEL	  NEB02_12 = "PROVENTIL: REGULAR SCHEDULE"	;
LABEL	  NEB02_13 = "PULMICORT: REGULAR SCHEDULE"	;
LABEL	  NEB02_14 = "TORNALATE: REGULAR SCHEDULE"	;
LABEL	  NEB02_15 = "VENTOLIN: REGULAR SCHEDULE"	;
LABEL	  NEB02_16 = "XOPENEX: REGULAR SCHEDULE"	;
LABEL	  NEB02_17 = "COMBIVENT INHALATION SOLUTION: REGULAR SCHEDULE"	;
LABEL	  NEB02_18 = "PERFOROMIST/FORMOTEROL: REGULAR SCHEDULE"	;
LABEL	  NEB02_19 = "BROVANA: REGULAR SCHEDULE";

LABEL	  NEB02_2 = "ALUPENT: REGULAR SCHEDULE"	;
LABEL	  NEB02_3 = "ATROVENT: REGULAR SCHEDULE"	;
LABEL	  NEB02_4 = "BITOLTEROL: REGULAR SCHEDULE"	;
LABEL	  NEB02_5 = "BUDESONIDE: REGULAR SCHEDULE"	;
LABEL	  NEB02_6 = "CROMOLYN: REGULAR SCHEDULE"	;
LABEL	  NEB02_7 = "DUONEB: REGULAR SCHEDULE"	;
LABEL	  NEB02_8 = "INTAL: REGULAR SCHEDULE"	;
LABEL	  NEB02_9 = "IPRATROPRIUM BROMIDE: REGULAR SCHEDULE"	;
LABEL	  NEB03_1 = "ALBUTEROL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_10 = "LEVALBUTEROL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_11 = "METAPROTERONOL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_12 = "PROVENTIL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_13 = "PULMICORT: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_14 = "TORNALATE: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_15 = "VENTOLIN: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_16 = "XOPENEX: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_17 = "COMBIVENT INHALATION SOLUTION: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_18 = "PERFOROMIST/FORMOTEROL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_19 = "BROVANA: TIMES PER DAY/WEEK";

LABEL	  NEB03_2 = "ALUPENT: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_3 = "ATROVENT: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_4 = "BITOLTEROL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_5 = "BUDESONIDE: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_6 = "CROMOLYN: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_7 = "DUONEB: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_8 = "INTAL: TIMES PER DAY/WEEK"	;
LABEL	  NEB03_9 = "IPRATROPRIUM BROMIDE: TIMES PER DAY/WEEK"	;
LABEL	  NER_TIME = "NUMBER OF ROUTINE CHECKUPS PAST 12 MONTHS"	;
LABEL	  O_STATE = "ORIGINAL STATE OF THE CALL"	;
LABEL	  OTC = "EVER USED OVER-THE-COUNTER MEDICATION"	;
LABEL	  OTH_I1   = "OTHER INHALER TEXT"     	;
LABEL	  OTH_I1R  = "OTHER INHALER TEXT" 	;
LABEL	  OTH_N1   = "OTHER NEBULIZER TEXT"     	;
LABEL	  OTH_N1R  = "OTHER NEBULIZER TEXT"	;
LABEL	  OTH_P1   = "OTHER PILLS TEXT"	;
LABEL	  OTH_P1R  = "OTHER PILLS TEXT" 	;
LABEL	  OTH_S1   = "OTHER SYRUP TEXT"	;
LABEL	  OTH_S1R  = "OTHER SYRUP TEXT" 	;
LABEL	  OTHER_INHALER = "OTHER INHALER"	;
LABEL	  OTHER_NEB = "OTHER NEBULIZER"	;
LABEL	  OTHER_PILLS = "OTHER PILLS"	;
LABEL	  OTHER_SYRUP = "OTHER SYRUP"	;
LABEL	  PERMISS = "PERMISSION TO COMBINE THE ANSWER WITH BRFSS"	;
LABEL	  PETBEDRM = "PETS ALLOWED IN BEDROOM"	;
LABEL	  PILL_B2A = "PILL BETA 2 AGONIST"	;
LABEL	  PILL_CS = "PILL CORTICOSTEROIDS"	;
LABEL	  PILL_LM = "PILL LEUKOTRIENE MODIFIERS"	;
LABEL	  PILL_METH = "PILL METHYLXANTHINES"	;
LABEL	  PILL01_1 = "PILL ACCOLATE: REGULAR SCHEDULE"	;
LABEL	  PILL01_11 = "PILL MEDROL: REGULAR SCHEDULE"	;
LABEL	  PILL01_12 = "PILL METAPREL: REGULAR SCHEDULE"	;
LABEL	  PILL01_13 = "PILL METAPROTERONOL: REGULAR SCHEDULE"	;
LABEL	  PILL01_14 = "PILL METHYLPREDNISOLONE: REGULAR SCHEDULE"	;
LABEL	  PILL01_15 = "PILL MONTELUKAST: REGULAR SCHEDULE"	;
LABEL	  PILL01_17 = "PILL PEDIAPRED: REGULAR SCHEDULE"	;
LABEL	  PILL01_18 = "PILL PREDNISOLONE: REGULAR SCHEDULE"	;
LABEL	  PILL01_19 = "PILL PREDNISONE: REGULAR SCHEDULE"	;
LABEL	  PILL01_2 = "PILL AEROLATE: REGULAR SCHEDULE"	;
LABEL	  PILL01_21 = "PILL PROVENTIL: REGULAR SCHEDULE"	;
LABEL	  PILL01_23 = "PILL RESPID: REGULAR SCHEDULE"	;
LABEL	  PILL01_24 = "PILL SINGULAIR: REGULAR SCHEDULE"	;
LABEL	  PILL01_25 = "PILL SLO-PHYLLIN: REGULAR SCHEDULE"	;
LABEL	  PILL01_26 = "PILL SLO-BID: REGULAR SCHEDULE"	;
LABEL	  PILL01_28 = "PILL THEO-24: REGULAR SCHEDULE"	;
LABEL	  PILL01_3 = "PILL ALBUTEROL: REGULAR SCHEDULE"	;
LABEL	  PILL01_30 = "PILL THEOCHRON: REGULAR SCHEDULE"	;
LABEL	  PILL01_31 = "PILL THEOCLEAR: REGULAR SCHEDULE"	;
LABEL	  PILL01_32 = "PILL THEODUR: REGULAR SCHEDULE"	;
LABEL	  PILL01_33 = "PILL THEO-DUR: REGULAR SCHEDULE"	;
LABEL	  PILL01_35 = "PILL THEOPHYLLINE: REGULAR SCHEDULE"	;
LABEL	  PILL01_37 = "PILL THEOSPAN: REGULAR SCHEDULE"	;
LABEL	  PILL01_4 = "PILL ALUPENT: REGULAR SCHEDULE"	;
LABEL	  PILL01_40 = "PILL T-PHYL: REGULAR SCHEDULE"	;
LABEL	  PILL01_42 = "PILL UNIPHYL: REGULAR SCHEDULE"	;
LABEL	  PILL01_43 = "PILL VENTOLIN: REGULAR SCHEDULE"	;
LABEL	  PILL01_44 = "PILL VOLMAX: REGULAR SCHEDULE"	;
LABEL	  PILL01_45 = "PILL ZAFIRLUKAST: REGULAR SCHEDULE"	;
LABEL	  PILL01_46 = "PILL ZILEUTON: REGULAR SCHEDULE"	;
LABEL	  PILL01_47 = "PILL ZYFLO FILMTAB: REGULAR SCHEDULE"	;
LABEL	  PILL01_48 = "PILL TERBUTALINE (+ T. SULFATE): REGULAR SCHEDULE"	;

LABEL	  PILL01_5 = "PILL CHOLEDYL (OXTRIPHYLLINE): REGULAR SCHEDULE"	;
LABEL	  PILL01_7 = "PILL DELTASONE: REGULAR SCHEDULE"	;
LABEL	  PILL01_8 = "PILL ELIXOPHYLLIN: REGULAR SCHEDULE"	;
LABEL	  PILLS = "TAKEN MEDICATION IN PILL PAST 3 MONTHS"	;
LABEL	  PILLS_ID_1 = "PILL ACCOLATE"	;
LABEL	  PILLS_ID_11 = "PILL MEDROL"	;
LABEL	  PILLS_ID_12 = "PILL METAPREL"	;
LABEL	  PILLS_ID_13 = "PILL METAPROTERONOL"	;
LABEL	  PILLS_ID_14 = "PILL METHYLPREDNISOLONE"	;
LABEL	  PILLS_ID_15 = "PILL MONTELUKAST"	;
LABEL	  PILLS_ID_17 = "PILL PEDIAPRED"	;
LABEL	  PILLS_ID_18 = "PILL PREDNISOLONE"	;
LABEL	  PILLS_ID_19 = "PILL PREDNISONE"	;
LABEL	  PILLS_ID_2 = "PILL AEROLATE"	;
LABEL	  PILLS_ID_21 = "PILL PROVENTIL"	;
LABEL	  PILLS_ID_23 = "PILL RESPID"	;
LABEL	  PILLS_ID_24 = "PILL SINGULAIR"	;
LABEL	  PILLS_ID_25 = "PILL SLO-PHYLLIN"	;
LABEL	  PILLS_ID_26 = "PILL SLO-BID"	;
LABEL	  PILLS_ID_28 = "PILL THEO-24"	;
LABEL	  PILLS_ID_3 = "PILL ALBUTEROL"	;
LABEL	  PILLS_ID_30 = "PILL THEOCHRON"	;
LABEL	  PILLS_ID_31 = "PILL THEOCLEAR"	;
LABEL	  PILLS_ID_32 = "PILL THEODUR"	;
LABEL	  PILLS_ID_33 = "PILL THEO-DUR"	;
LABEL	  PILLS_ID_35 = "PILL THEOPHYLLINE"	;
LABEL	  PILLS_ID_37 = "PILL THEOSPAN"	;
LABEL	  PILLS_ID_4 = "PILL ALUPENT"	;
LABEL	  PILLS_ID_40 = "PILL T-PHYL"	;
LABEL	  PILLS_ID_42 = "PILL UNIPHYL"	;
LABEL	  PILLS_ID_43 = "PILL VENTOLIN"	;
LABEL	  PILLS_ID_44 = "PILL VOLMAX"	;
LABEL	  PILLS_ID_45 = "PILL ZAFIRLUKAST"	;
LABEL	  PILLS_ID_46 = "PILL ZILEUTON"	;
LABEL	  PILLS_ID_47 = "PILL ZYFLO FILMTAB"	;
LABEL	  PILLS_ID_48 = "PILL TERBUTALINE (+ T. SULFATE)"	;

LABEL	  PILLS_ID_5 = "PILL CHOLEDYL (OXTRIPHYLLINE)"	;
LABEL	  PILLS_ID_7 = "PILL DELTASONE"	;
LABEL	  PILLS_ID_7799 = "DONT KNOW/REFUSED"	;
LABEL	  PILLS_ID_8 = "PILL ELIXOPHYLLIN"	;
LABEL	  PILLS_TEXT1 = "PILLS_TEXT: COUGH/COLD MED."	;
LABEL	  PILLS_TEXT2 = "PILLS_TEXT: ALLERGY MED."	;
LABEL	  PILLS_TEXT3 = "PILLS_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"	;
LABEL	  PILLS_TEXT4 = "PILLS_TEXT: ASTHMA MED., BUT NOT PILLS"	;
LABEL	  PILLS_TEXT5 = "PILLS_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."	;
LABEL	  PILLS_TEXT6 = "PILLS_TEXT: WAS BACK CODED TO EXISTING PILLS"	;
LABEL	  PILLS_TEXT7 = "PILLS_TEXT: OTC INHALER, PILL, OR SYRUP"	;
LABEL	  PILLS_TEXT8 = "PILLS_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"	;
LABEL	  PILLS_TEXT96 = "PILLS_TEXT: DON'T KNOW"	;
LABEL	  POST = "ADULT ASTHMA CALL-BACK POST STRATIFICATION FACTOR"	;
LABEL	  QSTLANG_F = "LANGUAGE IDENTIFIER"	;
LABEL	  QSTVER = "QUESTIONNAIRE VERSIONS IDENTIFIER"	;
LABEL	  QSTVER_F = "QUESTIONNAIRE VERSIONS IDENTIFIER"	;
LABEL	  RACEG_F = "RACE COLLAPSED TO 1 GROUP FOR ASTHMA CALL-BACK"	;
LABEL	  REGION_F = "REGIONS COLLAPSED TO 1 REGION FOR ASTHMA CALL-BACK."	;
LABEL	  REPEAT = "CHECK CORRECT PERSON ON PHONE"	;
LABEL     REPNUM_F = "REPLICATE NUMBER"
label     RESPDNUM = "RESPONDENT NUMBER";
LABEL     RSNMRJNA = "WHAT WAS THE REASON YOU USED MARIJUANA?"; *BRFSS;
LABEL	  RSPSTATE = "RESPONDENT STATE"	;
LABEL	  S_INSIDE = "ANYONE SMOKED INSIDE YOUR HOME"	;
LABEL	  SAMP_NAME = "ARE YOU SAMPLE PERSON"	;
LABEL	  SAMP_PERS = "MAY I SPEAK WITH SAMPLE PERSON"	;
LABEL	  SCR_MED1 = "MEDICATION IN HAND"	;
LABEL	  SCR_MED3 = "HAVE ALL THE MEDICATIONS"	;
LABEL	  SEQNO = "ANNUAL SEQUENCE NUMBER"	;
LABEL	  SEX   = "M/F GENDER"	;
LABEL	  SEX_F   = "M/F GENDER"	;
LABEL	  SYMP_30D = "SYMPTOM DAYS"	;
LABEL	  SYMPFREE = "SYMPTOM-FREE DAYS"	;
LABEL	  SYRP_B2AS = "SYRUP SHORT ACTING BETA 2 AGONIST"	;
LABEL	  SYRP_CS = "SYRUP CORTICOSTEROIDS"	;
LABEL	  SYRP_METH = "SYRUP METHYLXANTHINES"	;
LABEL	  SYRUP = "TAKEN MEDICATION IN SYRUP PAST 3 MONTHS"	;
LABEL	  SYRUP_ID_1 = "SYRUP AEROLATE"	;
LABEL	  SYRUP_ID_10 = "SYRUP VENTOLIN"	;
LABEL	  SYRUP_ID_2 = "SYRUP ALBUTEROL"	;
LABEL	  SYRUP_ID_3 = "SYRUP ALUPENT"	;
LABEL	  SYRUP_ID_4 = "SYRUP METAPROTERONOL"	;
LABEL	  SYRUP_ID_5 = "SYRUP PREDNISOLONE"	;
LABEL	  SYRUP_ID_6 = "SYRUP PRELONE"	;
LABEL	  SYRUP_ID_7 = "SYRUP PROVENTIL"	;
LABEL	  SYRUP_ID_7799 = "DONT KNOW/REFUSED"	;
LABEL	  SYRUP_ID_8 = "SYRUP SLO-PHYLLIN"	;
LABEL	  SYRUP_ID_9 = "SYRUP THEOPHYLLINE"	;
LABEL	  SYRUP_TEXT1 = "SYRUP_TEXT: COUGH/COLD MED."	;
LABEL	  SYRUP_TEXT2 = "SYRUP_TEXT: ALLERGY MED."	;
LABEL	  SYRUP_TEXT3 = "SYRUP_TEXT: OTHER MED. (NOT COLD/COUGH/ALLERGY)"	;
LABEL	  SYRUP_TEXT4 = "SYRUP_TEXT: ASTHMA MED., BUT NOT SYRUP"	;
LABEL	  SYRUP_TEXT5 = "SYRUP_TEXT: UNIDENTIFIABLE WORD OR NOT A MED."	;
LABEL	  SYRUP_TEXT6 = "SYRUP_TEXT: WAS BACK CODED TO EXISTING SYRUP"	;
LABEL	  SYRUP_TEXT7 = "SYRUP_TEXT: OTC INHALER, PILL, OR SYRUP"	;
LABEL	  SYRUP_TEXT8 = "SYRUP_TEXT: TRUE ASTHMA MED., NO AVAILABLE BACK CODE"	;
LABEL	  SYRUP_TEXT96 = "SYRUP_TEXT: DON'T KNOW"	;
LABEL	  TCH_MON = "EVER TAUGHT HOW TO USE A PEAK FLOW"	;
LABEL	  TCH_RESP = "EVER TAUGHT WHAT TO DO DURING ASTHMA EPISODE OR ATTACK"	;
LABEL	  TCH_SIGN = "EVER TAUGHT RECOGNIZE EARLY SIGN OR SYMPTOMS"	;
LABEL	  UNEMP_R = "REASON NOT NOW EMPLOYED"	;
LABEL	  URG_TIME = "NUMBER OF URGENT VISITS"	;
LABEL	  WEIGHT_IN = "INTERIM ADULT ASTHMA CALL-BACK WEIGHT"	;
LABEL	  WOOD_STOVE = "FIREPLACE OR WOOD STOVE USED"	;
LABEL	  WORKENV5 = "ASTHMA AGGRAVATED BY CURRENT JOB"	;
LABEL	  WORKENV6 = "ASTHMA CAUSED BY CURRENT JOB"	;
LABEL	  WORKENV7 = "ASTHMA AGGRAVATED BY PREVIOUS JOB"	;
LABEL	  WORKENV8 = "ASTHMA CAUSED BY PREVIOUS JOB"	;
LABEL	  WORKQUIT1 = "EVER CHANGE OR QUIT A JOB"	;
LABEL	  WORKSEN3 = "DOCTOR DIAGNOSED WORK ASTHMA"	;
LABEL	  WORKSEN4 = "SELF-IDENTIFIED WORK ASTHMA"	;
LABEL	  WORKTALK = "DOCTOR DISCUSSED WORK ASTHMA";

/**** from BRFSS side ****/

LABEL     ADDEPEV2       = "EVER TOLD YOU HAD A DEPRESSIVE DISORDER"                                                                                                                               
          ADDOWN1        = "FELT DOWN, DEPRESSED OR HOPELESS"                                                                                                                                      
          ADLTCHLD       = "WHICH HOUSEHOLD MEMBER WAS SELECTED TO BE THE FOCUS OF THE CALLBACK."                                                                                                  
          ADPLEAS1       = "HAD LITTLE PLEASURE DOING THINGS"                                                                                                                                      
          ADSLEEP        = "DAYS HAD TROUBLE WITH SLEEP"                                                                                                                                           
          AGE            = "REPORTED AGE IN YEARS"                                                                                                                                                 
          ALCDAY5        = "DAYS IN PAST 30 HAD ALCOHOLIC BEVERAGE"                                                                                                                                
          ASTHMA3        = "EVER TOLD HAD ASTHMA"                                                                                                                                                  
          ASTHNOW        = "STILL HAVE ASTHMA"                                                                                                                                                     
          AVEDRNK2       = "AVG ALCOHOLIC DRINKS PER DAY IN PAST 30"                                                                                                                               
          BLDSTOOL       = "EVER HAD BLOOD STOOL TEST USING HOME KIT"                                                                                                                              
          BLDSUGAR       = "HOW OFTEN CHECK BLOOD FOR GLUCOSE"                                                                                                                                     
          BLIND          = "BLIND OR DIFFICULTY SEEING"                                                                                                                                            
          CADULT         = "ARE YOU 18 YEARS OF AGE OR OLDER?"                                                                                                                                     
          CALLBACK       = "ASTHMA FOLLOW-UP CALL BACK REQUEST"                                                                                                                                    
          CALLBCKZ       = "ZIKA CALL BACK REQUEST"                                                                                                                                                
          CAREGIV1       = "PROVIDED REGULAR CARE FOR FAMILY OR FRIEND"                                                                                                                            
          CARERCVD       = "SATISFIED WITH CARE RECEIVED"                                                                                                                                          
          CASTHDX2       = "HLTH PRO EVER SAID CHILD HAS ASTHMA"                                                                                                                                   
          CASTHNO2       = "CHILD STILL HAVE ASTHMA?"                                                                                                                                              
          CCLGHOUS       = "DO YOU LIVE IN COLLEGE HOUSING?"                                                                                                                                       
          CDASSIST       = "NEED ASSISTANCE WITH DAY-TO_DAY ACTIVITIES DUE TO CONFUSION OR MEMORY LOSS"                                                                                            
          CDDISCUS       = "HAVE YOU DISCUSSED YOUR CONFUSION OR MEMORY LOSS WITH A HEALTH CARE PROFESSIONAL?"                                                                                     
          CDHELP         = "WHEN YOU NEED HELP WITH DAY-TO-DAY ACTIVITIES ARE YOU ABLE TO GET IT"                                                                                                  
          CDHOUSE        = "GIVEN UP DAY-TO-DAY CHORES DUE TO CONFUSION OR MEMORY LOSS"                                                                                                            
          CDSOCIAL       = "DOES CONFUSION OR MEMORY LOSS INTERFERE WITH WORK OR SOCIAL ACTIVITIES"                                                                                                
          CELLFON4       = "CELLULAR TELEPHONE"                                                                                                                                                    
          CELLFON5       = "IS THIS A CELL PHONE?"                                                                                                                                                 
          CHCCOPD1       = "(EVER TOLD) YOU HAVE (COPD) CHRONIC OBSTRUCTIVE PULMONARY DISEASE, EMPHYSEMA OR CHRONIC BRONCHITIS?"                                                                   
          CHCKDNY1       = "(EVER TOLD) YOU HAVE KIDNEY DISEASE?"                                                                                                                                  
          CHCOCNCR       = "(EVER TOLD) YOU HAD ANY OTHER TYPES OF CANCER?"                                                                                                                        
          CHCSCNCR       = "(EVER TOLD) YOU HAD SKIN CANCER?"                                                                                                                                      
          CHECKUP1       = "LENGTH OF TIME SINCE LAST ROUTINE CHECKUP"                                                                                                                             
          CHILDAGE       = "CHILD AGE (IN MONTHS)"                                                                                                                                                 
          CHILDREN       = "NUMBER OF CHILDREN IN HOUSEHOLD"                                                                                                                                       
          CHKHEMO3       = "TIMES CHECKED FOR GLYCOSYLATED HEMOGLOBIN"                                                                                                                             
          CIMEMLOS       = "HAVE YOU EXPERIENCED CONFUSION OR MEMORY LOSS THAT IS HAPPENING MORE OFTEN OR IS GETTING WORSE?"                                                                       
          CNCRAGE        = "AGE TOLD HAD CANCER"                                                                                                                                                   
          CNCRDIFF       = "HOW MANY TYPES OF CANCER?"                                                                                                                                             
          CNCRTYP1       = "TYPE OF CANCER"                                                                                                                                                        
          COLGHOUS       = "DO YOU LIVE IN COLLEGE HOUSING?"                                                                                                                                       
          COPDBRTH       = "DID YOU HAVE SHORTNESS OF BREATH?"                                                                                                                                     
          COPDBTST       = "HAVE YOU EVER BEEN GIVEN A BREATHING TEST?"                                                                                                                            
          COPDCOGH       = "DID YOU HAVE A COUGH?"                                                                                                                                                 
          COPDFLEM       = "DID YOU COUGH UP PHLEGM?"                                                                                                                                              
          COPDSMOK       = "HOW MANY YEARS HAVE YOU SMOKED TOBACCO PRODUCTS?"                                                                                                                      
          CPDEMO1B       = "DO YOU HAVE A CELL PHONE FOR PERSONAL USE?"                                                                                                                            
          CRGVEXPT       = "DO YOU EXPECT TO HAVE A RELATIVE YOU WILL NEED TO PROVIDE CARE FOR?"                                                                                                   
          CRGVHOUS       = "MANAGED HOUSEHOLD TASKS"                                                                                                                                               
          CRGVHRS1       = "HOW MANY HOURS DO YOU PROVIDE CARE FOR PERSON?"                                                                                                                        
          CRGVLNG1       = "HOW LONG PROVIDED CARE FOR PERSON."                                                                                                                                    
          CRGVMST3       = "WHICH SUPPORT DO YOU MOST NEED THAT YOU ARE NOT GETTING?"                                                                                                              
          CRGVPERS       = "MANAGED PERSONAL CARE"                                                                                                                                                 
          CRGVPRB2       = "WHAT IS THE MAJOR HEALTH PROBLEM, ILLNESS, DISABILITY FOR CARE FOR PERSON?"                                                                                            
          CRGVREL2       = "RELATIONSHIP OF PERSON TO WHOM YOU ARE GIVING CARE?"                                                                                                                   
          CSRVCLIN       = "PARTICIPATE IN CLINICAL TRIAL AS PART OF CANCER TREATMENT?"                                                                                                            
          CSRVCTL1       = "IS PAIN UNDER CONTROL?"                                                                                                                                                
          CSRVDEIN       = "EVER DENIED INSURANCE COVERAGE BECAUSE OF YOUR CANCER?"                                                                                                                
          CSRVDOC1       = "WHAT TYPE OF DOCTOR PROVIDES MAJORITY OF YOUR CARE"                                                                                                                    
          CSRVINSR       = "DID HEALTH INSURANCE PAY FOR ALL OF YOUR CANCER TREATMENT"                                                                                                             
          CSRVINST       = "INSTRUCTIONS WRITTEN OR PRINTED"                                                                                                                                       
          CSRVPAIN       = "CURRENTLY HAVE PHYSICAL PAIN FROM CANCER OR TREATMENT?"                                                                                                                
          CSRVRTRN       = "EVER RECEIVE INSTRUCTIONS FROM A DOCTOR FOR FOLLOW-UP CHECK-UPS"                                                                                                       
          CSRVSUM        = "DID YOU RECEIVE A SUMMARY OF CANCER TREATMENTS RECEIVED"                                                                                                               
          CSRVTRT2       = "CURRENTLY RECEIVING TREATMENT FOR CANCER"                                                                                                                              
          CSTATE1        = "DO YOU CURRENTLY LIVE IN  ____(STATE)____?"                                                                                                                            
          CTELENM1       = "CORRECT TELEPHONE NUMBER?"                                                                                                                                             
          CTELNUM1       = "CORRECT PHONE NUMBER?"                                                                                                                                                 
          CVDCRHD4       = "EVER DIAGNOSED WITH ANGINA OR CORONARY HEART DISEASE"                                                                                                                  
          CVDINFR4       = "EVER DIAGNOSED WITH HEART ATTACK"                                                                                                                                      
          CVDSTRK3       = "EVER DIAGNOSED WITH A STROKE"                                                                                                                                          
          DEAF           = "ARE YOU DEAF OR DO YOU HAVE SERIOUS DIFFICULTY HEARING?"                                                                                                               
          DECIDE         = "DIFFICULTY CONCENTRATING OR REMEMBERING"                                                                                                                               
          DELAYME1       = "DELAYED GETTING MEDICAL CARE"                                                                                                                                          
          DIABAGE2       = "AGE WHEN TOLD HAD DIABETES"                                                                                                                                            
          DIABEDU        = "EVER TAKEN CLASS IN MANAGING DIABETES"                                                                                                                                 
          DIABETE3       = "(EVER TOLD) YOU HAVE DIABETES"                                                                                                                                         
          DIABEYE        = "EVER TOLD DIABETES HAS AFFECTED EYES"                                                                                                                                  
          DIFFALON       = "DIFFICULTY DOING ERRANDS ALONE"                                                                                                                                        
          DIFFDRES       = "DIFFICULTY DRESSING OR BATHING"                                                                                                                                        
          DIFFWALK       = "DIFFICULTY WALKING OR CLIMBING STAIRS"                                                                                                                                 
          DOCTDIAB       = "TIMES SEEN HEALTH PROFESSIONAL FOR DIABETES"                                                                                                                           
          DRNK3GE5       = "BINGE DRINKING"                                                                                                                                                        
          DRNKANY5       = "DRINK ANY ALCOHOLIC BEVERAGES IN PAST 30 DAYS"                                                                                                                         
          DRNKDRI2       = "DID YOU DRIVE AFTER HAVING TOO MUCH TO DRINK IN THE PAST 30 DAYS?"                                                                                                     
          DROCDY3_       = "COMPUTED DRINK-OCCASIONS-PER-DAY"                                                                                                                                      
          DRVISITS       = "DOCTOR VISITS PAST 12 MONTHS"                                                                                                                                          
          ECIGARET       = "HAVE YOU EVER USED AN E-CIGARETTE OR OTHER ELECTRONIC VAPING PRODUCT?"                                                                                               
          ECIGNOW        = "DO YOU NOW USE E-CIGARETTES, EVERY DAY, SOME DAYS, OR NOT AT ALL?"                                                                                                     
          EDUCA          = "EDUCATION LEVEL"                                                                                                                                                       
          EMPLOY1        = "EMPLOYMENT STATUS"                                                                                                                                                     
          EXERANY2       = "EXERCISE IN PAST 30 DAYS"                                                                                                                                              
          EYEEXAM1       = "LAST EYE EXAM WHERE PUPILS WERE DILATED"                                                                                                                               
          FALL12MN       = "HAD FALL PAST TWELVE MONTHS"                                                                                                                                           
          FALLINJ3       = "INJURED IN FALL"                                                                                                                                                       
          FEELNERV       = "FELT NERVOUS, ANXIOUS OR ON EDGE"                                                                                                                                      
          FEETCHK        = "TIMES FEET CHECK FOR SORES/IRRITATIONS"                                                                                                                                
          FEETCHK3       = "HOW OFTEN CHECK FEET FOR SORES OR IRRITATIONS"                                                                                                                         
          FLSHTMY2       = "WHEN RECEIVED MOST RECENT SEASONAL FLU SHOT/SPRAY"                                                                                                                     
          FLUSHOT6       = "ADULT FLU SHOT/SPRAY PAST 12 MOS"                                                                                                                                      
          FMONTH         = "FILE MONTH"                                                                                                                                                            
          GENHLTH        = "GENERAL HEALTH"                                                                                                                                                        
          HADHYST2       = "HAD HYSTERECTOMY"                                                                                                                                                      
          HADMAM         = "HAVE YOU EVER HAD A MAMMOGRAM"                                                                                                                                         
          HADPAP2        = "EVER HAD A PAP TEST"                                                                                                                                                   
          HADSGCO1       = "WAS LAST TEST A SIGMOIDOSCOPY OR COLONOSCOPY"                                                                                                                          
          HADSIGM3       = "EVER HAD SIGMOIDOSCOPY/COLONOSCOPY"                                                                                                                                    
          HAVARTH3       = "TOLD HAVE ARTHRITIS"                                                                                                                                                   
          HEIGHT3        = "REPORTED HEIGHT IN FEET AND INCHES"                                                                                                                                    
          HHADULT        = "NUMBER OF ADULTS IN HOUSEHOLD"                                                                                                                                         
          HIVRISK5       = "DO ANY HIGH RISK SITUATIONS APPLY"                                                                                                                                     
          HIVTST6        = "EVER TESTED HIV"                                                                                                                                                       
          HIVTSTD3       = "MONTH AND YEAR OF LAST HIV TEST"                                                                                                                                       
          HLTHCVR1       = "PRIMARY HEALTH INSURANCE COVERAGE"                                                                                                                                     
          HLTHPLN1       = "HAVE ANY HEALTH CARE COVERAGE"                                                                                                                                         
          HOWLONG        = "HOW LONG SINCE LAST MAMMOGRAM"                                                                                                                                         
          HPLSTTST       = "HOW LONG SINCE YOUR LAST HPV TEST?"                                                                                                                                    
          HPVADSHT       = "NUMBER OF HPV SHOTS RECEIVED"                                                                                                                                          
          HPVADVC2       = "EVER HAD THE HPV VACCINATION?"                                                                                                                                         
          HPVTEST        = "HAVE YOU EVER HAD AN HPV TEST?"                                                                                                                                        
          HTIN4          = "COMPUTED HEIGHT IN INCHES"                                                                                                                                             
          HTM4           = "COMPUTED HEIGHT IN METERS"                                                                                                                                             
          IMFVPLAC       = "WHERE DID YOU GET YOUR LAST FLU SHOT/VACCINE?"                                                                                                                         
          IMONTH         = "INTERVIEW MONTH"                                                                                                                                                       
          INCOME2        = "INCOME LEVEL"                                                                                                                                                          
          INDORTAN       = "TIMES USED AN INDOOR TANNING DEVICE"                                                                                                                                   
          INSULIN        = "NOW TAKING INSULIN"                                                                                                                                                    
          LANDLINE       = "DO YOU ALSO HAVE A LANDLINE TELEPHONE?"                                                                                                                                
          LASTDEN4       = "LAST VISITED DENTIST OR DENTAL CLINIC"                                                                                                                                 
          LASTPAP2       = "HOW LONG SINCE LAST PAP TEST"                                                                                                                                          
          LASTSIG3       = "TIME SINCE LAST SIGMOIDOSCOPY/COLONOSCOPY"                                                                                                                             
          LASTSMK2       = "INTERVAL SINCE LAST SMOKED"                                                                                                                                            
          LCSCTSCN       = "DID YOU HAVE A CT OR CAT SCAN?"                                                                                                                                        
          LCSFIRST       = "HOW OLD WHEN YOU FIRST STARTED SMOKING?"                                                                                                                               
          LCSLAST        = "HOW OLD WHEN YOU LAST SMOKED?"                                                                                                                                         
          LCSNUMCG       = "ON AVERAGE, HOW MANY CIGARETTES DO YOU SMOKE EACH DAY?"                                                                                                                
          LENGEXAM       = "HOW LONG SINCE LAST BREAST PHYSICAL EXAM"                                                                                                                              
          LSTBLDS3       = "TIME SINCE LAST BLOOD STOOL TEST"                                                                                                                                      
          LSTCOVRG       = "TIME SINCE LAST HAD HEALTH CARE COVERAGE"                                                                                                                              
          MARIJAN1       = "DURING THE PAST 30 DAYS, ON HOW MANY DAYS DID YOU USE MARIJUANA OR HASHISH?"                                                                                           
          MARITAL        = "MARITAL STATUS"                                                                                                                                                        
          MAXDRNKS       = "MOST DRINKS ON SINGLE OCCASION PAST 30 DAYS"                                                                                                                           
          MEDBILL1       = "CURRENTLY HAVE HEALTH CARE BILLS"                                                                                                                                      
          MEDCOST        = "COULD NOT SEE DR. BECAUSE OF COST"                                                                                                                                     
          MEDICARE       = "DO YOU HAVE MEDICARE?"                                                                                                                                                 
          MEDSCOS1       = "COULD NOT GET MEDICINE DUE TO COST"                                                                                                                                    
          MENTHLTH       = "NUMBER OF DAYS MENTAL HEALTH NOT GOOD"                                                                                                                                 
          MSCODE         = "METROPOLITAN STATUS CODE"                                                                                                                                              
          NOCOV121       = "WITHOUT HEALTH CARE COVERAGE PAST 12 MONTHS"                                                                                                                           
          NUMBURN3       = "NUMBER OF SUNBURNS IN PAST 12 MONTHS"                                                                                                                                  
          NUMHHOL3       = "HOUSEHOLD TELEPHONES"                                                                                                                                                  
          NUMPHON3       = "RESIDENTIAL PHONES"                                                                                                                                                    
          ORACE3         = "RESPONDENT RACE CHOICE"                                                                                                                                                
          PCDMDEC1       = "WHO MADE THE DECISION WITH YOU TO HAVE PSA TEST?"                                                                                                                      
          PCPSAAD3       = "HAS A HEALTH PROFESSIONAL EVER TALKED WITH YOU ABOUT THE ADVANTAGES OF THE PSA TEST?"                                                                                  
          PCPSADE1       = "WHY WAS PSA TEST DONE?"                                                                                                                                                
          PCPSADI1       = "HAS A HEALTH PROFESSIONAL EVER TALKED WITH YOU ABOUT THE DISADVANTAGES OF THE PSA TEST?"                                                                               
          PCPSARE1       = "HAS A DOCTOR EVER RECOMMENDED THAT YOU HAVE A PSA TEST?"                                                                                                               
          PCPSARS1       = "WHAT WAS THE MAIN REASON YOU HAD THIS PSA TEST?"                                                                                                                       
          PDIABTST       = "HAD A TEST FOR HIGH BLOOD SUGAR IN PAST THREE YEARS"                                                                                                                   
          PERSDOC2       = "MULTIPLE HEALTH CARE PROFESSIONALS"                                                                                                                                    
          PHYSHLTH       = "NUMBER OF DAYS PHYSICAL HEALTH NOT GOOD"                                                                                                                               
          PNEUVAC4       = "PNEUMONIA SHOT EVER"                                                                                                                                                   
          POORHLTH       = "POOR PHYSICAL OR MENTAL HEALTH"                                                                                                                                        
          PRECALL        = "PRE-CALL STATUS CODE"                                                                                                                                                  
          PREDIAB1       = "EVER BEEN TOLD YOU HAVE PRE-DIABETES OR BORDERLINE DIABETES"                                                                                                           
          PREGNANT       = "PREGNANCY STATUS"                                                                                                                                                      
          PROFEXAM       = "EVER HAD BREAST PHYSICAL EXAM BY DOCTOR"                                                                                                                               
          PSATEST1       = "EVER HAD PSA TEST"                                                                                                                                                     
          PSATIME        = "TIME SINCE LAST PSA TEST"                                                                                                                                              
          PVTRESD1       = "PRIVATE RESIDENCE?"                                                                                                                                                    
          PVTRESD3       = "DO YOU LIVE IN A PRIVATE RESIDENCE?"                                                                                                                                   
          QSTLANG        = "LANGUAGE IDENTIFIER"                                                                                                                                                   
          RCSBRAC2       = "RACE OF CHILD"                                                                                                                                                         
          RCSGENDR       = "GENDER OF CHILD"                                                                                                                                                       
          RCSRLTN2       = "RELATIONSHIP TO CHILD"                                                                                                                                                 
          RENTHOM1       = "OWN OR RENT HOME"                                                                                                                                                      
          RMVTETH4       = "NUMBER OF PERMANENT TEETH REMOVED"                                                                                                                                     
          RSNMRJN1       = "WHAT WAS THE REASON YOU USED MARIJUANA?"                                                                                                                               
          RSPSTAT1       = "IN WHAT STATE DO YOU CURRENTLY LIVE?"                                                                                                                                  
          SEATBELT       = "HOW OFTEN USE SEATBELTS IN CAR?"                                                                                                                                       
          SECSCRFL       = "SECONDARY SCREENING FLAGS"                                                                                                                                             
          SEX1           = "RESPONDENTS SEX"                                                                                                                                                       
          SHINGLE2       = "HAVE YOU EVER HAD THE SHINGLES OR ZOSTER VACCINE?"                                                                                                                     
          SLEPBRTH       = "HAS ANYONE EVER OBSERVED THAT YOU STOP BREATHING DURING YOUR SLEEP?"                                                                                                   
          SLEPDAY1       = "OVER THE LAST 2 WEEKS, HOW MANY DAYS DID YOU UNINTENTIONALLY FALL ASLEEP DURING THE DAY?"                                                                              
          SLEPSNO2       = "HAVE YOU EVER BEEN TOLD THAT YOU SNORE LOUDLY?"                                                                                                                        
          SLEPTIM1       = "HOW MUCH TIME DO YOU SLEEP"                                                                                                                                            
          SMOKDAY2       = "FREQUENCY OF DAYS NOW SMOKING"                                                                                                                                         
          SMOKE100       = "SMOKED AT LEAST 100 CIGARETTES"                                                                                                                                        
          SOFEMALE       = "SEXUAL ORIENTATION"                                                                                                                                                    
          SOMALE         = "SEXUAL ORIENTATION"                                                                                                                                                    
          STOPSMK2       = "STOPPED SMOKING IN PAST 12 MONTHS"                                                                                                                                     
          STOPWORY       = "BEEN BOTHERED BY NOT BEING ABLE TO STOP OR CONTROL WORRYING"                                                                                                           
          SUNPRTCT       = "HOW OFTEN PROTECT YOURSELF FROM THE SUN"                                                                                                                               
          TETANUS1       = "RECEIVED TETANUS SHOT SINCE 2005?"                                                                                                                                     
          TRNSGNDR       = "DO YOU CONSIDER YOURSELF TO BE TRANSGENDER?"                                                                                                                           
          USEMRJN2       = "DURING THE PAST 30 DAYS, HOW DID YOU PRIMARILY USE MARIJUANA?"                                                                                                         
          USENOW3        = "USE OF SMOKELESS TOBACCO PRODUCTS"                                                                                                                                     
          VETERAN3       = "ARE YOU A VETERAN"                                                                                                                                                     
          WEIGHT2        = "REPORTED WEIGHT IN POUNDS"                                                                                                                                             
          WKDAYOUT       = "HOW OFTEN OUTSIDE ON WEEKDAYS"                                                                                                                                         
          WKENDOUT       = "HOW OFTEN OUTSIDE ON WEEKENDS"                                                                                                                                         
          _AGE65YR       = "REPORTED AGE IN TWO AGE GROUPS CALCULATED VARIABLE"                                                                                                                    
          _AGE80         = "IMPUTED AGE VALUE COLLAPSED ABOVE 80"                                                                                                                                  
          _AGEG5YR       = "REPORTED AGE IN FIVE-YEAR AGE CATEGORIES CALCULATED VARIABLE"                                                                                                          
          _AGE_G         = "IMPUTED AGE IN SIX GROUPS"                                                                                                                                             
          _AIDTST3       = "EVER BEEN TESTED FOR HIV CALCULATED VARIABLE"                                                                                                                          
          _ALTETH3       = "ADULTS AGED 65+ WHO HAVE HAD ALL THEIR NATURAL TEETH EXTRACTED"                                                                                                        
          _ASTHMS1       = "COMPUTED ASTHMA STATUS"                                                                                                                                                
          _BMI5          = "COMPUTED BODY MASS INDEX"                                                                                                                                              
          _BMI5CAT       = "COMPUTED BODY MASS INDEX CATEGORIES"                                                                                                                                   
          _CASTHM1       = "CURRENT ASTHMA CALCULATED VARIABLE"                                                                                                                                    
          _CHISPNC       = "CHILD HISPANIC, LATINO/A, OR SPANISH ORIGIN CALCULATED VARIABLE"                                                                                                       
          _CHLDCNT       = "COMPUTED NUMBER OF CHILDREN IN HOUSEHOLD"                                                                                                                              
          _COL10YR       = "RESPONDENTS AGED 50-75 WHO HAVE HAD A COLONOSCOPY IN THE PAST 10 YEARS"                                                                                                
          _CPRACE        = "PREFERRED CHILD RACE CATEGORIES"                                                                                                                                       
          _CRACE1        = "CHILD NON-HISPANIC RACE INCLUDING MULTIRACIAL"                                                                                                                         
          _CRCREC        = "RESPONDENTS AGED 50-75 WHO HAVE FULLY MET THE USPSTF RECOMMENDATION"                                                                                                   
          _DENSTR2       = "HOUSEHOLD DENSITY STRATUM CODE"                                                                                                                                        
          _DENVST3       = "ADULTS WHO HAVE VISITED A DENTIST, DENTAL HYGENIST OR DENTAL CLINIC WITHIN THE PAST YEAR"                                                                              
          _DRDXAR1       = "RESPONDENTS DIAGNOSED WITH ARTHRITIS"                                                                                                                                  
          _DRNKDRV       = "DRINKING AND DRIVING"                                                                                                                                                  
          _DRNKWEK       = "COMPUTED NUMBER OF DRINKS OF ALCOHOL BEVERAGES PER WEEK"                                                                                                               
          _DUALUSE       = "DUAL PHONE USE CATEGORIES"                                                                                                                                             
          _EDUCAG        = "COMPUTED LEVEL OF EDUCATION COMPLETED CATEGORIES"                                                                                                                      
          _EXTETH3       = "RISK FACTOR FOR HAVING HAD PERMANENT TEETH EXTRACTED"                                                                                                                  
          _FLSHOT6       = "FLU SHOT CALCULATED VARIABLE"                                                                                                                                          
          _FOBTFS        = "RESPONDENTS AGED 50-75 WHO HAVE HAD A BLOOD STOOL TEST WITHIN THE PAST 3 YEARS AND A SIGMOIDOSCOPY WITHIN THE PAST 5 YEARS"                                            
          _FS5YR         = "RESPONDENTS AGED 50-75 WHO HAVE HAD A SIGMOIDOSCOPY WITHIN THE PAST 5 YEARS"                                                                                           
          _HCVU651       = "RESPONDENTS AGED 18-64 WITH HEALTH CARE COVERAGE"                                                                                                                      
          _HFOB3YR       = "RESPONDENTS AGED 50-75 WHO HAVE HAD A BLOOD STOOL TEST WITHIN THE PAST 3 YEARS"                                                                                        
          _HISPANC       = "HISPANIC, LATINO/A, OR SPANISH ORIGIN CALCULATED VARIABLE"                                                                                                             
          _IMPAGE        = "AGE VALUE USED TO DETERMINE AGE GROUPS"                                                                                                                                
          _IMPCAGE       = "IMPUTED CHILD AGE"                                                                                                                                                     
          _IMPCRAC       = "Imputed Child Race/Ethnicity"                                                                                                                                          
          _IMPCSEX       = "IMPUTED CHILD GENDER"                                                                                                                                                  
          _IMPEDUC       = "IMPUTED EDUCATION LEVEL"                                                                                                                                               
          _IMPHOME       = "IMPUTED RENT OR OWN HOME STATUS"                                                                                                                                       
          _IMPMRTL       = "IMPUTED MARITAL STATUS"                                                                                                                                                
          _IMPNPH        = "IMPUTED NUMBER OF PHONES"                                                                                                                                              
          _IMPRACE       = "IMPUTED RACE/ETHNICITY VALUE"                                                                                                                                          
          _IMPSEX        = "IMPUTED GENDER"                                                                                                                                                        
          _INCOMG        = "COMPUTED INCOME CATEGORIES"                                                                                                                                            
          _LTASTH1       = "LIFETIME ASTHMA CALCULATED VARIABLE"                                                                                                                                   
          _MAM5022       = "WOMEN RESPONDENTS AGED 50-74 WHO HAVE HAD A MAMMOGRAM IN THE PAST TWO YEARS"                                                                                           
          _MENT14D       = "COMPUTED MENTAL HEALTH STATUS"                                                                                                                                         
          _METSTAT       = "METROPOLITAN STATUS"                                                                                                                                                   
          _MICHD         = "RESPONDENTS THAT HAVE EVER REPORTED HAVING CORONARY HEART DISEASE (CHD) OR MYOCARDIAL INFARCTION (MI)"                                                                 
          _MRACE1        = "CALCULATED NON-HISPANIC RACE INCLUDING MULTIRACIAL"                                                                                                                    
          _M_RACE        = "CALCULATED NON-HISPANIC RACE INCLUDING MULTIRACIAL"                                                                                                                    
          _PHYS14D       = "COMPUTED PHYSICAL HEALTH STATUS"                                                                                                                                       
          _PNEUMO3       = "PNEUMONIA VACCINATION CALCULATED VARIABLE"                                                                                                                             
          _PRACE1        = "COMPUTED PREFERRED RACE"                                                                                                                                               
          _RACE          = "COMPUTED RACE-ETHNICITY GROUPING"                                                                                                                                      
          _RACEG21       = "COMPUTED NON-HISPANIC WHITES/ALL OTHERS RACE CATEGORIES RACE/ETHNIC GROUP CODES USED IN POST-STRATIFICATION."                                                          
          _RACEGR3       = "COMPUTED FIVE LEVEL RACE/ETHNICITY CATEGORY."                                                                                                                          
          _RACE_G1       = "COMPUTED RACE GROUPS USED FOR INTERNET PREVALENCE TABLES"                                                                                                              
          _RFBING5       = "BINGE DRINKING CALCULATED VARIABLE"                                                                                                                                    
          _RFBLDS3       = "RESPONDENTS AGED 50-75 WHO HAVE HAD A BLOOD STOOL TEST WITHIN THE PAST YEAR"                                                                                           
          _RFBMI5        = "OVERWEIGHT OR OBESE CALCULATED VARIABLE"                                                                                                                               
          _RFDRHV6       = "HEAVY ALCOHOL CONSUMPTION  CALCULATED VARIABLE"                                                                                                                        
          _RFHLTH        = "ADULTS WITH GOOD OR BETTER HEALTH"                                                                                                                                     
          _RFMAM21       = "WOMEN RESPONDENTS AGED 40+ WHO HAVE HAD A MAMMOGRAM IN THE PAST TWO YEARS"                                                                                             
          _RFPAP34       = "WOMEN RESPONDENTS AGED 21-65 WHO HAVE HAD A PAP TEST IN THE PAST THREE YEARS"                                                                                          
          _RFPSA22       = "MALE RESPONDENTS AGED 40+ WHO HAVE HAD A PSA TEST IN THE PAST 2 YEARS"                                                                                                 
          _RFSEAT2       = "ALWAYS OR NEARLY ALWAYS WEAR SEAT BELTS"                                                                                                                               
          _RFSEAT3       = "ALWAYS WEAR SEAT BELTS"                                                                                                                                                
          _RFSMOK3       = "CURRENT SMOKING CALCULATED VARIABLE"                                                                                                                                   
          _SMOKER3       = "COMPUTED SMOKING STATUS"                                                                                                                                               
          _STATE         = "STATE FIPS CODE"                                                                                                                                                       
          _TOTINDA       = "LEISURE TIME PHYSICAL ACTIVITY CALCULATED VARIABLE"                                                                                                                    
          _URBNRRL       = "NCHS URBAN-RURAL CLASSIFICATION"                                                                                                                                       
          _URBSTAT       = "URBAN/RURAL STATUS"                                                                                                                                                    
          ;                                    
%Mend Label_Adult; 
